2017-12-11 13:15 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0009080CentOS-7kernelpublic2017-11-09 02:12
ReporterTingwei 
PriorityurgentSeveritycrashReproducibilitysometimes
StatusnewResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0009080: kernel BUG at fs/buffer.c:1270!
Description3.10.0-229.el7.x86_64 Kernel trigger kernel BUG at fs/buffer.c:1270!
System reboot itself.

#ls /var/crash/
127.0.0.1-2015.07.09-10:48:19 127.0.0.1-2015.07.11-07:08:31
127.0.0.1-2015.07.15-13:25:49 127.0.0.1-2015.07.10-13:56:32
127.0.0.1-2015.07.15-12:17:01
TagsNo tags attached.
abrt_hash
URL
Attached Files
  • txt file icon vmcore-dmesg.txt (105,708 bytes) 2015-07-16 06:04 -
    [    0.000000] CPU0 microcode updated early to revision 0x428, date = 2014-05-29
    [    0.000000] Initializing cgroup subsys cpuset
    [    0.000000] Initializing cgroup subsys cpu
    [    0.000000] Initializing cgroup subsys cpuacct
    [    0.000000] Linux version 3.10.0-229.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.2 20140120 (Red Hat 4.8.2-16) (GCC) ) #1 SMP Fri Mar 6 11:36:42 UTC 2015
    [    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-229.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap crashkernel=auto rhgb quiet LANG=en_US.UTF-8
    [    0.000000] e820: BIOS-provided physical RAM map:
    [    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009bfff] usable
    [    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000cd2effff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000cd2f0000-0x00000000cd31bfff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000cd31c000-0x00000000cd35afff] ACPI data
    [    0.000000] BIOS-e820: [mem 0x00000000cd35b000-0x00000000cfffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000ffffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000102fffffff] usable
    [    0.000000] NX (Execute Disable) protection: active
    [    0.000000] SMBIOS 2.7 present.
    [    0.000000] DMI: Dell Inc. PowerEdge R720/0DCWD1, BIOS 2.2.2 01/16/2014
    [    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
    [    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
    [    0.000000] No AGP bridge found
    [    0.000000] e820: last_pfn = 0x1030000 max_arch_pfn = 0x400000000
    [    0.000000] MTRR default type: uncachable
    [    0.000000] MTRR fixed ranges enabled:
    [    0.000000]   00000-9FFFF write-back
    [    0.000000]   A0000-BFFFF uncachable
    [    0.000000]   C0000-CBFFF write-protect
    [    0.000000]   CC000-D3FFF write-back
    [    0.000000]   D4000-EBFFF uncachable
    [    0.000000]   EC000-FFFFF write-protect
    [    0.000000] MTRR variable ranges enabled:
    [    0.000000]   0 base 000000000000 mask 3FFF80000000 write-back
    [    0.000000]   1 base 000080000000 mask 3FFFC0000000 write-back
    [    0.000000]   2 base 0000C0000000 mask 3FFFF0000000 write-back
    [    0.000000]   3 base 000100000000 mask 3FFF00000000 write-back
    [    0.000000]   4 base 000200000000 mask 3FFE00000000 write-back
    [    0.000000]   5 base 000400000000 mask 3FFC00000000 write-back
    [    0.000000]   6 base 000800000000 mask 3FF800000000 write-back
    [    0.000000]   7 base 001000000000 mask 3FFFC0000000 write-back
    [    0.000000]   8 disabled
    [    0.000000]   9 disabled
    [    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
    [    0.000000] e820: update [mem 0xd0000000-0xffffffff] usable ==> reserved
    [    0.000000] e820: last_pfn = 0xcd2f0 max_arch_pfn = 0x400000000
    [    0.000000] found SMP MP-table at [mem 0x000fe710-0x000fe71f] mapped at [ffff8800000fe710]
    [    0.000000] Base memory trampoline at [ffff880000096000] 96000 size 24576
    [    0.000000] Using GB pages for direct mapping
    [    0.000000] init_memory_mapping: [mem 0x00000000-0x000fffff]
    [    0.000000]  [mem 0x00000000-0x000fffff] page 4k
    [    0.000000] BRK [0x01ee5000, 0x01ee5fff] PGTABLE
    [    0.000000] BRK [0x01ee6000, 0x01ee6fff] PGTABLE
    [    0.000000] BRK [0x01ee7000, 0x01ee7fff] PGTABLE
    [    0.000000] init_memory_mapping: [mem 0x102fe00000-0x102fffffff]
    [    0.000000]  [mem 0x102fe00000-0x102fffffff] page 2M
    [    0.000000] BRK [0x01ee8000, 0x01ee8fff] PGTABLE
    [    0.000000] init_memory_mapping: [mem 0x102c000000-0x102fdfffff]
    [    0.000000]  [mem 0x102c000000-0x102fdfffff] page 2M
    [    0.000000] init_memory_mapping: [mem 0x1000000000-0x102bffffff]
    [    0.000000]  [mem 0x1000000000-0x102bffffff] page 2M
    [    0.000000] init_memory_mapping: [mem 0x00100000-0xcd2effff]
    [    0.000000]  [mem 0x00100000-0x001fffff] page 4k
    [    0.000000]  [mem 0x00200000-0x3fffffff] page 2M
    [    0.000000]  [mem 0x40000000-0xbfffffff] page 1G
    [    0.000000]  [mem 0xc0000000-0xcd1fffff] page 2M
    [    0.000000]  [mem 0xcd200000-0xcd2effff] page 4k
    [    0.000000] init_memory_mapping: [mem 0x100000000-0xfffffffff]
    [    0.000000]  [mem 0x100000000-0xfffffffff] page 1G
    [    0.000000] RAMDISK: [mem 0x35ddb000-0x36ee5fff]
    [    0.000000] ACPI: RSDP 00000000000f0c70 00024 (v02 DELL  )
    [    0.000000] ACPI: XSDT 00000000000f0db8 000A4 (v01 DELL   PE_SC3   00000001 DELL 00000001)
    [    0.000000] ACPI: FACP 00000000cd33534c 000F4 (v03 DELL   PE_SC3   00000001 DELL 00000001)
    [    0.000000] ACPI: DSDT 00000000cd31c000 08029 (v01 DELL   PE_SC3   00000001 INTL 20110211)
    [    0.000000] ACPI: FACS 00000000cd337000 00040
    [    0.000000] ACPI: APIC 00000000cd334478 001EA (v01 DELL   PE_SC3   00000001 DELL 00000001)
    [    0.000000] ACPI: SPCR 00000000cd334664 00050 (v01 DELL   PE_SC3   00000001 DELL 00000001)
    [    0.000000] ACPI: HPET 00000000cd3346b8 00038 (v01 DELL   PE_SC3   00000001 DELL 00000001)
    [    0.000000] ACPI: DMAR 00000000cd3346f4 00160 (v01 DELL   PE_SC3   00000001 DELL 00000001)
    [    0.000000] ACPI: MCFG 00000000cd334a10 0003C (v01 DELL   PE_SC3   00000001 DELL 00000001)
    [    0.000000] ACPI: WD__ 00000000cd334a50 00134 (v01 DELL   PE_SC3   00000001 DELL 00000001)
    [    0.000000] ACPI: SLIC 00000000cd334b88 00024 (v01 DELL   PE_SC3   00000001 DELL 00000001)
    [    0.000000] ACPI: ERST 00000000cd3241ec 00270 (v01 DELL   PE_SC3   00000001 DELL 00000001)
    [    0.000000] ACPI: HEST 00000000cd32445c 005E8 (v01 DELL   PE_SC3   00000001 DELL 00000001)
    [    0.000000] ACPI: BERT 00000000cd32402c 00030 (v01 DELL   PE_SC3   00000001 DELL 00000001)
    [    0.000000] ACPI: EINJ 00000000cd32405c 00190 (v01 DELL   PE_SC3   00000001 DELL 00000001)
    [    0.000000] ACPI: TCPA 00000000cd3352e4 00064 (v02 DELL   PE_SC3   00000001 DELL 00000001)
    [    0.000000] ACPI: PC__ 00000000cd335274 0006E (v01 DELL   PE_SC3   00000001 DELL 00000001)
    [    0.000000] ACPI: SRAT 00000000cd334db0 004C0 (v01 DELL   PE_SC3   00000001 DELL 00000001)
    [    0.000000] ACPI: SSDT 00000000cd338000 089F4 (v01 INTEL  PPM RCM  80000001 INTL 20061109)
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] SRAT: PXM 1 -> APIC 0x00 -> Node 0
    [    0.000000] SRAT: PXM 2 -> APIC 0x20 -> Node 1
    [    0.000000] SRAT: PXM 1 -> APIC 0x02 -> Node 0
    [    0.000000] SRAT: PXM 2 -> APIC 0x22 -> Node 1
    [    0.000000] SRAT: PXM 1 -> APIC 0x04 -> Node 0
    [    0.000000] SRAT: PXM 2 -> APIC 0x24 -> Node 1
    [    0.000000] SRAT: PXM 1 -> APIC 0x06 -> Node 0
    [    0.000000] SRAT: PXM 2 -> APIC 0x26 -> Node 1
    [    0.000000] SRAT: PXM 1 -> APIC 0x08 -> Node 0
    [    0.000000] SRAT: PXM 2 -> APIC 0x28 -> Node 1
    [    0.000000] SRAT: PXM 1 -> APIC 0x0a -> Node 0
    [    0.000000] SRAT: PXM 2 -> APIC 0x2a -> Node 1
    [    0.000000] SRAT: PXM 1 -> APIC 0x0c -> Node 0
    [    0.000000] SRAT: PXM 2 -> APIC 0x2c -> Node 1
    [    0.000000] SRAT: PXM 1 -> APIC 0x0e -> Node 0
    [    0.000000] SRAT: PXM 2 -> APIC 0x2e -> Node 1
    [    0.000000] SRAT: PXM 1 -> APIC 0x01 -> Node 0
    [    0.000000] SRAT: PXM 2 -> APIC 0x21 -> Node 1
    [    0.000000] SRAT: PXM 1 -> APIC 0x03 -> Node 0
    [    0.000000] SRAT: PXM 2 -> APIC 0x23 -> Node 1
    [    0.000000] SRAT: PXM 1 -> APIC 0x05 -> Node 0
    [    0.000000] SRAT: PXM 2 -> APIC 0x25 -> Node 1
    [    0.000000] SRAT: PXM 1 -> APIC 0x07 -> Node 0
    [    0.000000] SRAT: PXM 2 -> APIC 0x27 -> Node 1
    [    0.000000] SRAT: PXM 1 -> APIC 0x09 -> Node 0
    [    0.000000] SRAT: PXM 2 -> APIC 0x29 -> Node 1
    [    0.000000] SRAT: PXM 1 -> APIC 0x0b -> Node 0
    [    0.000000] SRAT: PXM 2 -> APIC 0x2b -> Node 1
    [    0.000000] SRAT: PXM 1 -> APIC 0x0d -> Node 0
    [    0.000000] SRAT: PXM 2 -> APIC 0x2d -> Node 1
    [    0.000000] SRAT: PXM 1 -> APIC 0x0f -> Node 0
    [    0.000000] SRAT: PXM 2 -> APIC 0x2f -> Node 1
    [    0.000000] SRAT: Node 0 PXM 1 [mem 0x00000000-0x82fffffff]
    [    0.000000] SRAT: Node 1 PXM 2 [mem 0x830000000-0x102fffffff]
    [    0.000000] Initmem setup node 0 [mem 0x00000000-0x82fffffff]
    [    0.000000]   NODE_DATA [mem 0x82ffd9000-0x82fffffff]
    [    0.000000] Initmem setup node 1 [mem 0x830000000-0x102fffffff]
    [    0.000000]   NODE_DATA [mem 0x102ffd7000-0x102fffdfff]
    [    0.000000] Reserving 164MB of memory at 688MB for crashkernel (System RAM: 65490MB)
    [    0.000000]  [ffffea0000000000-ffffea0020bfffff] PMD -> [ffff88080fe00000-ffff88082fdfffff] on node 0
    [    0.000000]  [ffffea0020c00000-ffffea0040bfffff] PMD -> [ffff88100f600000-ffff88102f5fffff] on node 1
    [    0.000000] Zone ranges:
    [    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
    [    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
    [    0.000000]   Normal   [mem 0x100000000-0x102fffffff]
    [    0.000000] Movable zone start for each node
    [    0.000000] Early memory node ranges
    [    0.000000]   node   0: [mem 0x00001000-0x0009bfff]
    [    0.000000]   node   0: [mem 0x00100000-0xcd2effff]
    [    0.000000]   node   0: [mem 0x100000000-0x82fffffff]
    [    0.000000]   node   1: [mem 0x830000000-0x102fffffff]
    [    0.000000] On node 0 totalpages: 8376971
    [    0.000000]   DMA zone: 64 pages used for memmap
    [    0.000000]   DMA zone: 21 pages reserved
    [    0.000000]   DMA zone: 3995 pages, LIFO batch:0
    [    0.000000]   DMA32 zone: 13068 pages used for memmap
    [    0.000000]   DMA32 zone: 836336 pages, LIFO batch:31
    [    0.000000]   Normal zone: 117760 pages used for memmap
    [    0.000000]   Normal zone: 7536640 pages, LIFO batch:31
    [    0.000000] On node 1 totalpages: 8388608
    [    0.000000]   Normal zone: 131072 pages used for memmap
    [    0.000000]   Normal zone: 8388608 pages, LIFO batch:31
    [    0.000000] ACPI: PM-Timer IO Port: 0x808
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x20] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x02] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x22] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x04] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x24] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x06] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x26] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x08] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x0a] lapic_id[0x28] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x0b] lapic_id[0x0a] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x0c] lapic_id[0x2a] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x0d] lapic_id[0x0c] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x0e] lapic_id[0x2c] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x0f] lapic_id[0x0e] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x2e] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x11] lapic_id[0x01] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x12] lapic_id[0x21] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x13] lapic_id[0x03] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x14] lapic_id[0x23] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x15] lapic_id[0x05] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x16] lapic_id[0x25] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x17] lapic_id[0x07] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x18] lapic_id[0x27] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x19] lapic_id[0x09] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x1a] lapic_id[0x29] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x1b] lapic_id[0x0b] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x1c] lapic_id[0x2b] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x1d] lapic_id[0x0d] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x1e] lapic_id[0x2d] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x1f] lapic_id[0x0f] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x20] lapic_id[0x2f] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x21] lapic_id[0x60] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x22] lapic_id[0x61] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x23] lapic_id[0x62] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x24] lapic_id[0x63] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x25] lapic_id[0x64] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x26] lapic_id[0x65] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x27] lapic_id[0x66] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x28] lapic_id[0x67] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x29] lapic_id[0x68] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x2a] lapic_id[0x69] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x2b] lapic_id[0x6a] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x2c] lapic_id[0x6b] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x2d] lapic_id[0x6c] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x2e] lapic_id[0x6d] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x2f] lapic_id[0x6e] disabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x30] lapic_id[0x6f] disabled)
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0xff] high edge lint[0x1])
    [    0.000000] ACPI: IOAPIC (id[0x00] address[0xfec00000] gsi_base[0])
    [    0.000000] IOAPIC[0]: apic_id 0, version 32, address 0xfec00000, GSI 0-23
    [    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec3f000] gsi_base[32])
    [    0.000000] IOAPIC[1]: apic_id 1, version 32, address 0xfec3f000, GSI 32-55
    [    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec7f000] gsi_base[64])
    [    0.000000] IOAPIC[2]: apic_id 2, version 32, address 0xfec7f000, GSI 64-87
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
    [    0.000000] ACPI: IRQ0 used by override.
    [    0.000000] ACPI: IRQ2 used by override.
    [    0.000000] ACPI: IRQ9 used by override.
    [    0.000000] Using ACPI (MADT) for SMP configuration information
    [    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
    [    0.000000] smpboot: Allowing 48 CPUs, 16 hotplug CPUs
    [    0.000000] nr_irqs_gsi: 104
    [    0.000000] PM: Registered nosave memory: [mem 0x0009c000-0x000fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xcd2f0000-0xcd31bfff]
    [    0.000000] PM: Registered nosave memory: [mem 0xcd31c000-0xcd35afff]
    [    0.000000] PM: Registered nosave memory: [mem 0xcd35b000-0xcfffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xd0000000-0xdfffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfdffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xffffffff]
    [    0.000000] e820: [mem 0xd0000000-0xdfffffff] available for PCI devices
    [    0.000000] Booting paravirtualized kernel on bare hardware
    [    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:48 nr_cpu_ids:48 nr_node_ids:2
    [    0.000000] PERCPU: Embedded 28 pages/cpu @ffff88080fa00000 s82752 r8192 d23744 u131072
    [    0.000000] pcpu-alloc: s82752 r8192 d23744 u131072 alloc=1*2097152
    [    0.000000] pcpu-alloc: [0] 00 02 04 06 08 10 12 14 16 18 20 22 24 26 28 30 
    [    0.000000] pcpu-alloc: [0] 32 34 36 38 40 42 44 46 -- -- -- -- -- -- -- -- 
    [    0.000000] pcpu-alloc: [1] 01 03 05 07 09 11 13 15 17 19 21 23 25 27 29 31 
    [    0.000000] pcpu-alloc: [1] 33 35 37 39 41 43 45 47 -- -- -- -- -- -- -- -- 
    [    0.000000] Built 2 zonelists in Zone order, mobility grouping on.  Total pages: 16503594
    [    0.000000] Policy zone: Normal
    [    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-229.el7.x86_64 root=/dev/mapper/centos-root ro rd.lvm.lv=centos/root rd.lvm.lv=centos/swap crashkernel=auto rhgb quiet LANG=en_US.UTF-8
    [    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
    [    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340
    [    0.000000] Checking aperture...
    [    0.000000] No AGP bridge found
    [    0.000000] Memory: 65740864k/67895296k available (6244k kernel code, 832980k absent, 1321452k reserved, 4178k data, 1604k init)
    [    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=48, Nodes=2
    [    0.000000] Hierarchical RCU implementation.
    [    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=48.
    [    0.000000] 	Experimental no-CBs for all CPUs
    [    0.000000] 	Experimental no-CBs CPUs: 0-47.
    [    0.000000] NR_IRQS:327936 nr_irqs:2152 16
    [    0.000000] Console: colour VGA+ 80x25
    [    0.000000] console [tty0] enabled
    [    0.000000] allocated 268435456 bytes of page_cgroup
    [    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
    [    0.000000] Enabling automatic NUMA balancing. Configure with numa_balancing= or the kernel.numa_balancing sysctl
    [    0.000000] hpet clockevent registered
    [    0.000000] tsc: Fast TSC calibration using PIT
    [    0.001000] tsc: Detected 2000.180 MHz processor
    [    0.000017] Calibrating delay loop (skipped), value calculated using timer frequency.. 4000.36 BogoMIPS (lpj=2000180)
    [    0.000020] pid_max: default: 49152 minimum: 384
    [    0.000122] Security Framework initialized
    [    0.000129] SELinux:  Initializing.
    [    0.000143] SELinux:  Starting in permissive mode
    [    0.005248] Dentry cache hash table entries: 8388608 (order: 14, 67108864 bytes)
    [    0.022878] Inode-cache hash table entries: 4194304 (order: 13, 33554432 bytes)
    [    0.030401] Mount-cache hash table entries: 4096
    [    0.030722] Initializing cgroup subsys memory
    [    0.030749] Initializing cgroup subsys devices
    [    0.030751] Initializing cgroup subsys freezer
    [    0.030752] Initializing cgroup subsys net_cls
    [    0.030754] Initializing cgroup subsys blkio
    [    0.030755] Initializing cgroup subsys perf_event
    [    0.030758] Initializing cgroup subsys hugetlb
    [    0.030800] CPU: Physical Processor ID: 0
    [    0.030801] CPU: Processor Core ID: 0
    [    0.031689] mce: CPU supports 25 MCE banks
    [    0.031727] CPU0: Thermal monitoring enabled (TM1)
    [    0.031760] Last level iTLB entries: 4KB 512, 2MB 0, 4MB 0
    Last level dTLB entries: 4KB 512, 2MB 0, 4MB 0
    tlb_flushall_shift: 6
    [    0.031883] Freeing SMP alternatives: 24k freed
    [    0.033130] ACPI: Core revision 20130517
    [    0.035472] ACPI: All ACPI Tables successfully acquired
    [    0.036190] ftrace: allocating 23909 entries in 94 pages
    [    0.048749] dmar: Host address width 46
    [    0.048751] dmar: DRHD base: 0x000000d3000000 flags: 0x0
    [    0.048757] dmar: IOMMU 0: reg_base_addr d3000000 ver 1:0 cap d2078c106f0466 ecap f020de
    [    0.048759] dmar: DRHD base: 0x000000df900000 flags: 0x1
    [    0.048763] dmar: IOMMU 1: reg_base_addr df900000 ver 1:0 cap d2078c106f0466 ecap f020de
    [    0.048764] dmar: RMRR base: 0x000000cf458000 end: 0x000000cf46ffff
    [    0.048766] dmar: RMRR base: 0x000000cf450000 end: 0x000000cf450fff
    [    0.048767] dmar: RMRR base: 0x000000cf452000 end: 0x000000cf452fff
    [    0.048768] dmar: ATSR flags: 0x0
    [    0.048893] IOAPIC id 2 under DRHD base  0xd3000000 IOMMU 0
    [    0.048894] IOAPIC id 0 under DRHD base  0xdf900000 IOMMU 1
    [    0.048895] IOAPIC id 1 under DRHD base  0xdf900000 IOMMU 1
    [    0.048896] HPET id 0 under DRHD base 0xdf900000
    [    0.048897] Queued invalidation will be enabled to support x2apic and Intr-remapping.
    [    0.048898] Your BIOS is broken and requested that x2apic be disabled.
    This will slightly decrease performance.
    Use 'intremap=no_x2apic_optout' to override BIOS request.
    [    0.049450] Enabled IRQ remapping in xapic mode
    [    0.049451] x2apic not enabled, IRQ remapping is in xapic mode
    [    0.049455] Switched APIC routing to physical flat.
    [    0.050157] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
    [    0.060161] smpboot: CPU0: Intel(R) Xeon(R) CPU E5-2640 v2 @ 2.00GHz (fam: 06, model: 3e, stepping: 04)
    [    0.060167] TSC deadline timer enabled
    [    0.060196] Performance Events: PEBS fmt1+, 16-deep LBR, IvyBridge events, full-width counters, Intel PMU driver.
    [    0.060217] ... version:                3
    [    0.060218] ... bit width:              48
    [    0.060219] ... generic registers:      4
    [    0.060220] ... value mask:             0000ffffffffffff
    [    0.060221] ... max period:             0000ffffffffffff
    [    0.060222] ... fixed-purpose events:   3
    [    0.060223] ... event mask:             000000070000000f
    [    0.075956] CPU1 microcode updated early to revision 0x428, date = 2014-05-29
    [    0.158706] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
    [    0.063133] smpboot: Booting Node   1, Processors  #1 OK
    [    0.172302] CPU2 microcode updated early to revision 0x428, date = 2014-05-29
    [    0.158810] smpboot: Booting Node   0, Processors  #2 OK
    [    0.187868] CPU3 microcode updated early to revision 0x428, date = 2014-05-29
    [    0.175523] smpboot: Booting Node   1, Processors  #3 OK
    [    0.203241] CPU4 microcode updated early to revision 0x428, date = 2014-05-29
    [    0.191668] smpboot: Booting Node   0, Processors  #4 OK
    [    0.218711] CPU5 microcode updated early to revision 0x428, date = 2014-05-29
    [    0.206468] smpboot: Booting Node   1, Processors  #5 OK
    [    0.234074] CPU6 microcode updated early to revision 0x428, date = 2014-05-29
    [    0.222504] smpboot: Booting Node   0, Processors  #6 OK
    [    0.249640] CPU7 microcode updated early to revision 0x428, date = 2014-05-29
    [    0.237294] smpboot: Booting Node   1, Processors  #7 OK
    [    0.265100] CPU8 microcode updated early to revision 0x428, date = 2014-05-29
    [    0.253529] smpboot: Booting Node   0, Processors  #8 OK
    [    0.280689] CPU9 microcode updated early to revision 0x428, date = 2014-05-29
    [    0.268345] smpboot: Booting Node   1, Processors  #9 OK
    [    0.296066] CPU10 microcode updated early to revision 0x428, date = 2014-05-29
    [    0.284487] smpboot: Booting Node   0, Processors  #10 OK
    [    0.311627] CPU11 microcode updated early to revision 0x428, date = 2014-05-29
    [    0.299283] smpboot: Booting Node   1, Processors  #11 OK
    [    0.327854] CPU12 microcode updated early to revision 0x428, date = 2014-05-29
    [    0.315438] smpboot: Booting Node   0, Processors  #12 OK
    [    0.343421] CPU13 microcode updated early to revision 0x428, date = 2014-05-29
    [    0.331078] smpboot: Booting Node   1, Processors  #13 OK
    [    0.358798] CPU14 microcode updated early to revision 0x428, date = 2014-05-29
    [    0.347223] smpboot: Booting Node   0, Processors  #14 OK
    [    0.374364] CPU15 microcode updated early to revision 0x428, date = 2014-05-29
    [    0.362019] smpboot: Booting Node   1, Processors  #15 OK
    [    0.378156] smpboot: Booting Node   0, Processors  #16 OK
    [    0.392538] smpboot: Booting Node   1, Processors  #17 OK
    [    0.407882] smpboot: Booting Node   0, Processors  #18 OK
    [    0.422182] smpboot: Booting Node   1, Processors  #19 OK
    [    0.437531] smpboot: Booting Node   0, Processors  #20 OK
    [    0.451830] smpboot: Booting Node   1, Processors  #21 OK
    [    0.467165] smpboot: Booting Node   0, Processors  #22 OK
    [    0.481468] smpboot: Booting Node   1, Processors  #23 OK
    [    0.496806] smpboot: Booting Node   0, Processors  #24 OK
    [    0.511102] smpboot: Booting Node   1, Processors  #25 OK
    [    0.526441] smpboot: Booting Node   0, Processors  #26 OK
    [    0.540760] smpboot: Booting Node   1, Processors  #27 OK
    [    0.556100] smpboot: Booting Node   0, Processors  #28 OK
    [    0.570404] smpboot: Booting Node   1, Processors  #29 OK
    [    0.585739] smpboot: Booting Node   0, Processors  #30 OK
    [    0.600052] smpboot: Booting Node   1, Processors  #31
    [    0.615299] Brought up 32 CPUs
    [    0.615303] smpboot: Total of 32 processors activated (128087.10 BogoMIPS)
    [    0.699981] devtmpfs: initialized
    [    0.706181] EVM: security.selinux
    [    0.706183] EVM: security.ima
    [    0.706184] EVM: security.capability
    [    0.707397] atomic64 test passed for x86-64 platform with CX8 and with SSE
    [    0.707559] NET: Registered protocol family 16
    [    0.707758] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
    [    0.707761] ACPI: bus type PCI registered
    [    0.707763] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
    [    0.707840] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
    [    0.707842] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
    [    0.715550] PCI: Using configuration type 1 for base access
    [    0.716039] PCI: Dell System detected, enabling pci=bfsort.
    [    0.718653] ACPI: Added _OSI(Module Device)
    [    0.718655] ACPI: Added _OSI(Processor Device)
    [    0.718656] ACPI: Added _OSI(3.0 _SCP Extensions)
    [    0.718658] ACPI: Added _OSI(Processor Aggregator Device)
    [    0.719440] ACPI: EC: Look up EC in DSDT
    [    0.720638] [Firmware Bug]: ACPI: BIOS _OSI(Linux) query ignored
    [    0.724170] ACPI: Interpreter enabled
    [    0.724175] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S1_] (20130517/hwxface-571)
    [    0.724179] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20130517/hwxface-571)
    [    0.724182] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S3_] (20130517/hwxface-571)
    [    0.724190] ACPI: (supports S0 S4 S5)
    [    0.724191] ACPI: Using IOAPIC for interrupt routing
    [    0.724290] HEST: Table parsing has been initialized.
    [    0.724293] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
    [    0.734711] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-3d])
    [    0.734716] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
    [    0.734801] acpi PNP0A08:00: PCIe AER handled by firmware
    [    0.734960] acpi PNP0A08:00: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
    [    0.736242] PCI host bridge to bus 0000:00
    [    0.736246] pci_bus 0000:00: root bus resource [bus 00-3d]
    [    0.736248] pci_bus 0000:00: root bus resource [io  0x0000-0x03af]
    [    0.736249] pci_bus 0000:00: root bus resource [io  0x03e0-0x0cf7]
    [    0.736251] pci_bus 0000:00: root bus resource [io  0x03b0-0x03df]
    [    0.736252] pci_bus 0000:00: root bus resource [io  0x0d00-0x1fff]
    [    0.736254] pci_bus 0000:00: root bus resource [io  0xe000-0xffff]
    [    0.736256] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff]
    [    0.736257] pci_bus 0000:00: root bus resource [mem 0xd8000000-0xdfffffff]
    [    0.736259] pci_bus 0000:00: root bus resource [mem 0xfed40000-0xfed44fff]
    [    0.736271] pci 0000:00:00.0: [8086:0e00] type 00 class 0x060000
    [    0.736335] pci 0000:00:00.0: PME# supported from D0 D3hot D3cold
    [    0.736396] pci 0000:00:01.0: [8086:0e02] type 01 class 0x060400
    [    0.736470] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
    [    0.736531] pci 0000:00:01.1: [8086:0e03] type 01 class 0x060400
    [    0.736605] pci 0000:00:01.1: PME# supported from D0 D3hot D3cold
    [    0.736664] pci 0000:00:02.0: [8086:0e04] type 01 class 0x060400
    [    0.736742] pci 0000:00:02.0: PME# supported from D0 D3hot D3cold
    [    0.736801] pci 0000:00:02.2: [8086:0e06] type 01 class 0x060400
    [    0.736874] pci 0000:00:02.2: PME# supported from D0 D3hot D3cold
    [    0.736935] pci 0000:00:03.0: [8086:0e08] type 01 class 0x060400
    [    0.737011] pci 0000:00:03.0: PME# supported from D0 D3hot D3cold
    [    0.737075] pci 0000:00:03.2: [8086:0e0a] type 01 class 0x060400
    [    0.737149] pci 0000:00:03.2: PME# supported from D0 D3hot D3cold
    [    0.737205] pci 0000:00:05.0: [8086:0e28] type 00 class 0x088000
    [    0.737301] pci 0000:00:05.2: [8086:0e2a] type 00 class 0x088000
    [    0.737405] pci 0000:00:11.0: [8086:1d3e] type 01 class 0x060400
    [    0.737499] pci 0000:00:11.0: PME# supported from D0 D3hot D3cold
    [    0.737570] pci 0000:00:16.0: [8086:1d3a] type 00 class 0x078000
    [    0.737590] pci 0000:00:16.0: reg 0x10: [mem 0xdf8fb000-0xdf8fb00f 64bit]
    [    0.737654] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
    [    0.737710] pci 0000:00:16.1: [8086:1d3b] type 00 class 0x078000
    [    0.737730] pci 0000:00:16.1: reg 0x10: [mem 0xdf8fc000-0xdf8fc00f 64bit]
    [    0.737794] pci 0000:00:16.1: PME# supported from D0 D3hot D3cold
    [    0.737862] pci 0000:00:1a.0: [8086:1d2d] type 00 class 0x0c0320
    [    0.737883] pci 0000:00:1a.0: reg 0x10: [mem 0xdf8fd000-0xdf8fd3ff]
    [    0.737974] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
    [    0.738028] pci 0000:00:1c.0: [8086:1d10] type 01 class 0x060400
    [    0.738107] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
    [    0.738171] pci 0000:00:1c.7: [8086:1d1e] type 01 class 0x060400
    [    0.738251] pci 0000:00:1c.7: PME# supported from D0 D3hot D3cold
    [    0.738313] pci 0000:00:1d.0: [8086:1d26] type 00 class 0x0c0320
    [    0.738333] pci 0000:00:1d.0: reg 0x10: [mem 0xdf8fe000-0xdf8fe3ff]
    [    0.738424] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
    [    0.738479] pci 0000:00:1e.0: [8086:244e] type 01 class 0x060401
    [    0.738582] pci 0000:00:1f.0: [8086:1d41] type 00 class 0x060100
    [    0.738741] pci 0000:00:1f.2: [8086:1d02] type 00 class 0x010601
    [    0.738760] pci 0000:00:1f.2: reg 0x10: [io  0xece8-0xecef]
    [    0.738767] pci 0000:00:1f.2: reg 0x14: [io  0xecf8-0xecfb]
    [    0.738775] pci 0000:00:1f.2: reg 0x18: [io  0xecf0-0xecf7]
    [    0.738783] pci 0000:00:1f.2: reg 0x1c: [io  0xecfc-0xecff]
    [    0.738790] pci 0000:00:1f.2: reg 0x20: [io  0xecc0-0xecdf]
    [    0.738798] pci 0000:00:1f.2: reg 0x24: [mem 0xdf8ff000-0xdf8ff7ff]
    [    0.738843] pci 0000:00:1f.2: PME# supported from D3hot
    [    0.738986] pci 0000:02:00.0: [14e4:165f] type 00 class 0x020000
    [    0.739001] pci 0000:02:00.0: reg 0x10: [mem 0xd90a0000-0xd90affff 64bit pref]
    [    0.739013] pci 0000:02:00.0: reg 0x18: [mem 0xd90b0000-0xd90bffff 64bit pref]
    [    0.739024] pci 0000:02:00.0: reg 0x20: [mem 0xd90c0000-0xd90cffff 64bit pref]
    [    0.739032] pci 0000:02:00.0: reg 0x30: [mem 0xdc000000-0xdc03ffff pref]
    [    0.739090] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
    [    0.739150] pci 0000:02:00.1: [14e4:165f] type 00 class 0x020000
    [    0.739164] pci 0000:02:00.1: reg 0x10: [mem 0xd90d0000-0xd90dffff 64bit pref]
    [    0.739176] pci 0000:02:00.1: reg 0x18: [mem 0xd90e0000-0xd90effff 64bit pref]
    [    0.739187] pci 0000:02:00.1: reg 0x20: [mem 0xd90f0000-0xd90fffff 64bit pref]
    [    0.739195] pci 0000:02:00.1: reg 0x30: [mem 0xdc000000-0xdc03ffff pref]
    [    0.739252] pci 0000:02:00.1: PME# supported from D0 D3hot D3cold
    [    0.740753] pci 0000:00:01.0: PCI bridge to [bus 02]
    [    0.740758] pci 0000:00:01.0:   bridge window [mem 0xdc000000-0xdc7fffff]
    [    0.740763] pci 0000:00:01.0:   bridge window [mem 0xd9000000-0xd90fffff 64bit pref]
    [    0.740837] pci 0000:01:00.0: [14e4:165f] type 00 class 0x020000
    [    0.740851] pci 0000:01:00.0: reg 0x10: [mem 0xd91a0000-0xd91affff 64bit pref]
    [    0.740862] pci 0000:01:00.0: reg 0x18: [mem 0xd91b0000-0xd91bffff 64bit pref]
    [    0.740874] pci 0000:01:00.0: reg 0x20: [mem 0xd91c0000-0xd91cffff 64bit pref]
    [    0.740882] pci 0000:01:00.0: reg 0x30: [mem 0xdc800000-0xdc83ffff pref]
    [    0.740939] pci 0000:01:00.0: PME# supported from D0 D3hot D3cold
    [    0.740998] pci 0000:01:00.1: [14e4:165f] type 00 class 0x020000
    [    0.741012] pci 0000:01:00.1: reg 0x10: [mem 0xd91d0000-0xd91dffff 64bit pref]
    [    0.741023] pci 0000:01:00.1: reg 0x18: [mem 0xd91e0000-0xd91effff 64bit pref]
    [    0.741035] pci 0000:01:00.1: reg 0x20: [mem 0xd91f0000-0xd91fffff 64bit pref]
    [    0.741042] pci 0000:01:00.1: reg 0x30: [mem 0xdc800000-0xdc83ffff pref]
    [    0.741100] pci 0000:01:00.1: PME# supported from D0 D3hot D3cold
    [    0.742759] pci 0000:00:01.1: PCI bridge to [bus 01]
    [    0.742764] pci 0000:00:01.1:   bridge window [mem 0xdc800000-0xdcffffff]
    [    0.742769] pci 0000:00:01.1:   bridge window [mem 0xd9100000-0xd91fffff 64bit pref]
    [    0.742811] pci 0000:00:02.0: PCI bridge to [bus 04]
    [    0.742871] pci 0000:03:00.0: [1000:005b] type 00 class 0x010400
    [    0.742879] pci 0000:03:00.0: reg 0x10: [io  0xfc00-0xfcff]
    [    0.742887] pci 0000:03:00.0: reg 0x14: [mem 0xddffc000-0xddffffff 64bit]
    [    0.742896] pci 0000:03:00.0: reg 0x1c: [mem 0xddf80000-0xddfbffff 64bit]
    [    0.742906] pci 0000:03:00.0: reg 0x30: [mem 0xdd000000-0xdd01ffff pref]
    [    0.742945] pci 0000:03:00.0: supports D1 D2
    [    0.744759] pci 0000:00:02.2: PCI bridge to [bus 03]
    [    0.744762] pci 0000:00:02.2:   bridge window [io  0xf000-0xffff]
    [    0.744765] pci 0000:00:02.2:   bridge window [mem 0xdd000000-0xddffffff]
    [    0.744811] pci 0000:00:03.0: PCI bridge to [bus 05]
    [    0.744859] pci 0000:00:03.2: PCI bridge to [bus 06]
    [    0.744923] pci 0000:00:11.0: PCI bridge to [bus 07]
    [    0.744981] pci 0000:00:1c.0: PCI bridge to [bus 08]
    [    0.745415] pci 0000:09:00.0: [1912:0013] type 01 class 0x060400
    [    0.747944] pci 0000:09:00.0: PME# supported from D0 D3hot D3cold
    [    0.749906] pci 0000:00:1c.7: PCI bridge to [bus 09-0d]
    [    0.749912] pci 0000:00:1c.7:   bridge window [mem 0xde000000-0xdf7fffff]
    [    0.749918] pci 0000:00:1c.7:   bridge window [mem 0xd8000000-0xd8ffffff 64bit pref]
    [    0.751526] pci 0000:0a:00.0: [1912:0013] type 01 class 0x060400
    [    0.754431] pci 0000:0a:00.0: PME# supported from D0 D3hot D3cold
    [    0.755391] pci 0000:0a:01.0: [1912:0013] type 01 class 0x060400
    [    0.758423] pci 0000:0a:01.0: PME# supported from D0 D3hot D3cold
    [    0.760610] pci 0000:09:00.0: PCI bridge to [bus 0a-0d]
    [    0.760803] pci 0000:09:00.0:   bridge window [mem 0xde000000-0xdf7fffff]
    [    0.760928] pci 0000:09:00.0:   bridge window [mem 0xd8000000-0xd8ffffff 64bit pref]
    [    0.762652] pci 0000:0b:00.0: [1912:0012] type 01 class 0x060400
    [    0.766529] pci 0000:0a:00.0: PCI bridge to [bus 0b-0c]
    [    0.766744] pci 0000:0a:00.0:   bridge window [mem 0xde000000-0xdeffffff]
    [    0.766889] pci 0000:0a:00.0:   bridge window [mem 0xd8000000-0xd8ffffff 64bit pref]
    [    0.768440] pci 0000:0c:00.0: [102b:0534] type 00 class 0x030000
    [    0.768924] pci 0000:0c:00.0: reg 0x10: [mem 0xd8000000-0xd8ffffff pref]
    [    0.769185] pci 0000:0c:00.0: reg 0x14: [mem 0xdeffc000-0xdeffffff]
    [    0.769446] pci 0000:0c:00.0: reg 0x18: [mem 0xde000000-0xde7fffff]
    [    0.773529] pci 0000:0b:00.0: PCI bridge to [bus 0c]
    [    0.773752] pci 0000:0b:00.0:   bridge window [mem 0xde000000-0xdeffffff]
    [    0.773897] pci 0000:0b:00.0:   bridge window [mem 0xd8000000-0xd8ffffff 64bit pref]
    [    0.775571] pci 0000:0a:01.0: PCI bridge to [bus 0d]
    [    0.775790] pci 0000:0a:01.0:   bridge window [mem 0xdf700000-0xdf7fffff]
    [    0.776973] pci 0000:00:1e.0: PCI bridge to [bus 0e] (subtractive decode)
    [    0.776982] pci 0000:00:1e.0:   bridge window [io  0x0000-0x03af] (subtractive decode)
    [    0.776984] pci 0000:00:1e.0:   bridge window [io  0x03e0-0x0cf7] (subtractive decode)
    [    0.776985] pci 0000:00:1e.0:   bridge window [io  0x03b0-0x03df] (subtractive decode)
    [    0.776987] pci 0000:00:1e.0:   bridge window [io  0x0d00-0x1fff] (subtractive decode)
    [    0.776988] pci 0000:00:1e.0:   bridge window [io  0xe000-0xffff] (subtractive decode)
    [    0.776990] pci 0000:00:1e.0:   bridge window [mem 0x000a0000-0x000bffff] (subtractive decode)
    [    0.776992] pci 0000:00:1e.0:   bridge window [mem 0xd8000000-0xdfffffff] (subtractive decode)
    [    0.776993] pci 0000:00:1e.0:   bridge window [mem 0xfed40000-0xfed44fff] (subtractive decode)
    [    0.777275] pci_bus 0000:00: on NUMA node 0
    [    0.777277] acpi PNP0A08:00: Disabling ASPM (FADT indicates it is unsupported)
    [    0.778449] ACPI: PCI Root Bridge [PCI1] (domain 0000 [bus 40-7e])
    [    0.778453] acpi PNP0A08:01: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
    [    0.778535] acpi PNP0A08:01: PCIe AER handled by firmware
    [    0.778694] acpi PNP0A08:01: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
    [    0.779990] PCI host bridge to bus 0000:40
    [    0.779993] pci_bus 0000:40: root bus resource [bus 40-7e]
    [    0.779994] pci_bus 0000:40: root bus resource [io  0x2000-0x3fff]
    [    0.779996] pci_bus 0000:40: root bus resource [io  0x4000-0x5fff]
    [    0.779997] pci_bus 0000:40: root bus resource [io  0x6000-0x7fff]
    [    0.779999] pci_bus 0000:40: root bus resource [io  0x8000-0x9fff]
    [    0.780001] pci_bus 0000:40: root bus resource [io  0xa000-0xbfff]
    [    0.780002] pci_bus 0000:40: root bus resource [io  0xc000-0xdfff]
    [    0.780004] pci_bus 0000:40: root bus resource [mem 0xd0000000-0xd7ffffff]
    [    0.780019] pci 0000:40:01.0: [8086:0e02] type 01 class 0x060400
    [    0.780104] pci 0000:40:01.0: PME# supported from D0 D3hot D3cold
    [    0.780168] pci 0000:40:02.0: [8086:0e04] type 01 class 0x060400
    [    0.780252] pci 0000:40:02.0: PME# supported from D0 D3hot D3cold
    [    0.780310] pci 0000:40:03.0: [8086:0e08] type 01 class 0x060400
    [    0.780395] pci 0000:40:03.0: PME# supported from D0 D3hot D3cold
    [    0.780449] pci 0000:40:03.2: [8086:0e0a] type 01 class 0x060400
    [    0.780537] pci 0000:40:03.2: PME# supported from D0 D3hot D3cold
    [    0.780590] pci 0000:40:05.0: [8086:0e28] type 00 class 0x088000
    [    0.780683] pci 0000:40:05.2: [8086:0e2a] type 00 class 0x088000
    [    0.780825] pci 0000:40:01.0: PCI bridge to [bus 41]
    [    0.780878] pci 0000:40:02.0: PCI bridge to [bus 42]
    [    0.780944] pci 0000:40:03.0: PCI bridge to [bus 43]
    [    0.780996] pci 0000:40:03.2: PCI bridge to [bus 44]
    [    0.781021] pci_bus 0000:40: on NUMA node 1
    [    0.781022] acpi PNP0A08:01: Disabling ASPM (FADT indicates it is unsupported)
    [    0.781075] ACPI: PCI Root Bridge [P0B1] (domain 0000 [bus 3f])
    [    0.781079] acpi PNP0A08:02: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
    [    0.781159] acpi PNP0A08:02: PCIe AER handled by firmware
    [    0.781318] acpi PNP0A08:02: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
    [    0.781368] PCI host bridge to bus 0000:3f
    [    0.781370] pci_bus 0000:3f: root bus resource [bus 3f]
    [    0.781378] pci 0000:3f:08.0: [8086:0e80] type 00 class 0x088000
    [    0.781427] pci 0000:3f:09.0: [8086:0e90] type 00 class 0x088000
    [    0.781479] pci 0000:3f:0a.0: [8086:0ec0] type 00 class 0x088000
    [    0.781517] pci 0000:3f:0a.1: [8086:0ec1] type 00 class 0x088000
    [    0.781561] pci 0000:3f:0a.2: [8086:0ec2] type 00 class 0x088000
    [    0.781604] pci 0000:3f:0a.3: [8086:0ec3] type 00 class 0x088000
    [    0.781646] pci 0000:3f:0b.0: [8086:0e1e] type 00 class 0x088000
    [    0.781684] pci 0000:3f:0b.3: [8086:0e1f] type 00 class 0x088000
    [    0.781722] pci 0000:3f:0c.0: [8086:0ee0] type 00 class 0x088000
    [    0.781760] pci 0000:3f:0c.1: [8086:0ee2] type 00 class 0x088000
    [    0.781797] pci 0000:3f:0c.2: [8086:0ee4] type 00 class 0x088000
    [    0.781837] pci 0000:3f:0c.3: [8086:0ee6] type 00 class 0x088000
    [    0.781876] pci 0000:3f:0d.0: [8086:0ee1] type 00 class 0x088000
    [    0.781915] pci 0000:3f:0d.1: [8086:0ee3] type 00 class 0x088000
    [    0.781954] pci 0000:3f:0d.2: [8086:0ee5] type 00 class 0x088000
    [    0.781992] pci 0000:3f:0d.3: [8086:0ee7] type 00 class 0x088000
    [    0.782031] pci 0000:3f:0e.0: [8086:0ea0] type 00 class 0x088000
    [    0.782077] pci 0000:3f:0e.1: [8086:0e30] type 00 class 0x110100
    [    0.782125] pci 0000:3f:0f.0: [8086:0ea8] type 00 class 0x088000
    [    0.782175] pci 0000:3f:0f.1: [8086:0e71] type 00 class 0x088000
    [    0.782228] pci 0000:3f:0f.2: [8086:0eaa] type 00 class 0x088000
    [    0.782286] pci 0000:3f:0f.3: [8086:0eab] type 00 class 0x088000
    [    0.782345] pci 0000:3f:0f.4: [8086:0eac] type 00 class 0x088000
    [    0.782400] pci 0000:3f:0f.5: [8086:0ead] type 00 class 0x088000
    [    0.782452] pci 0000:3f:10.0: [8086:0eb0] type 00 class 0x088000
    [    0.782513] pci 0000:3f:10.1: [8086:0eb1] type 00 class 0x088000
    [    0.782569] pci 0000:3f:10.2: [8086:0eb2] type 00 class 0x088000
    [    0.782625] pci 0000:3f:10.3: [8086:0eb3] type 00 class 0x088000
    [    0.782681] pci 0000:3f:10.4: [8086:0eb4] type 00 class 0x088000
    [    0.782734] pci 0000:3f:10.5: [8086:0eb5] type 00 class 0x088000
    [    0.782794] pci 0000:3f:10.7: [8086:0eb7] type 00 class 0x088000
    [    0.782848] pci 0000:3f:13.0: [8086:0e1d] type 00 class 0x088000
    [    0.782889] pci 0000:3f:13.1: [8086:0e34] type 00 class 0x110100
    [    0.782930] pci 0000:3f:13.4: [8086:0e81] type 00 class 0x088000
    [    0.782968] pci 0000:3f:13.5: [8086:0e36] type 00 class 0x110100
    [    0.783011] pci 0000:3f:16.0: [8086:0ec8] type 00 class 0x088000
    [    0.783050] pci 0000:3f:16.1: [8086:0ec9] type 00 class 0x088000
    [    0.783089] pci 0000:3f:16.2: [8086:0eca] type 00 class 0x088000
    [    0.783137] pci_bus 0000:3f: on NUMA node 0
    [    0.783139] acpi PNP0A08:02: Disabling ASPM (FADT indicates it is unsupported)
    [    0.783181] ACPI: PCI Root Bridge [P1B1] (domain 0000 [bus 7f])
    [    0.783185] acpi PNP0A08:03: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
    [    0.783264] acpi PNP0A08:03: PCIe AER handled by firmware
    [    0.783421] acpi PNP0A08:03: _OSC: OS now controls [PCIeHotplug PME PCIeCapability]
    [    0.783457] PCI host bridge to bus 0000:7f
    [    0.783459] pci_bus 0000:7f: root bus resource [bus 7f]
    [    0.783468] pci 0000:7f:08.0: [8086:0e80] type 00 class 0x088000
    [    0.783524] pci 0000:7f:09.0: [8086:0e90] type 00 class 0x088000
    [    0.783572] pci 0000:7f:0a.0: [8086:0ec0] type 00 class 0x088000
    [    0.783616] pci 0000:7f:0a.1: [8086:0ec1] type 00 class 0x088000
    [    0.783656] pci 0000:7f:0a.2: [8086:0ec2] type 00 class 0x088000
    [    0.783696] pci 0000:7f:0a.3: [8086:0ec3] type 00 class 0x088000
    [    0.783739] pci 0000:7f:0b.0: [8086:0e1e] type 00 class 0x088000
    [    0.783780] pci 0000:7f:0b.3: [8086:0e1f] type 00 class 0x088000
    [    0.783823] pci 0000:7f:0c.0: [8086:0ee0] type 00 class 0x088000
    [    0.783865] pci 0000:7f:0c.1: [8086:0ee2] type 00 class 0x088000
    [    0.783904] pci 0000:7f:0c.2: [8086:0ee4] type 00 class 0x088000
    [    0.783947] pci 0000:7f:0c.3: [8086:0ee6] type 00 class 0x088000
    [    0.783991] pci 0000:7f:0d.0: [8086:0ee1] type 00 class 0x088000
    [    0.784033] pci 0000:7f:0d.1: [8086:0ee3] type 00 class 0x088000
    [    0.784075] pci 0000:7f:0d.2: [8086:0ee5] type 00 class 0x088000
    [    0.784116] pci 0000:7f:0d.3: [8086:0ee7] type 00 class 0x088000
    [    0.784162] pci 0000:7f:0e.0: [8086:0ea0] type 00 class 0x088000
    [    0.784211] pci 0000:7f:0e.1: [8086:0e30] type 00 class 0x110100
    [    0.784267] pci 0000:7f:0f.0: [8086:0ea8] type 00 class 0x088000
    [    0.784325] pci 0000:7f:0f.1: [8086:0e71] type 00 class 0x088000
    [    0.784381] pci 0000:7f:0f.2: [8086:0eaa] type 00 class 0x088000
    [    0.784438] pci 0000:7f:0f.3: [8086:0eab] type 00 class 0x088000
    [    0.784502] pci 0000:7f:0f.4: [8086:0eac] type 00 class 0x088000
    [    0.784563] pci 0000:7f:0f.5: [8086:0ead] type 00 class 0x088000
    [    0.784625] pci 0000:7f:10.0: [8086:0eb0] type 00 class 0x088000
    [    0.784681] pci 0000:7f:10.1: [8086:0eb1] type 00 class 0x088000
    [    0.784741] pci 0000:7f:10.2: [8086:0eb2] type 00 class 0x088000
    [    0.784800] pci 0000:7f:10.3: [8086:0eb3] type 00 class 0x088000
    [    0.784859] pci 0000:7f:10.4: [8086:0eb4] type 00 class 0x088000
    [    0.784918] pci 0000:7f:10.5: [8086:0eb5] type 00 class 0x088000
    [    0.784975] pci 0000:7f:10.7: [8086:0eb7] type 00 class 0x088000
    [    0.785034] pci 0000:7f:13.0: [8086:0e1d] type 00 class 0x088000
    [    0.785076] pci 0000:7f:13.1: [8086:0e34] type 00 class 0x110100
    [    0.785120] pci 0000:7f:13.4: [8086:0e81] type 00 class 0x088000
    [    0.785161] pci 0000:7f:13.5: [8086:0e36] type 00 class 0x110100
    [    0.785207] pci 0000:7f:16.0: [8086:0ec8] type 00 class 0x088000
    [    0.785246] pci 0000:7f:16.1: [8086:0ec9] type 00 class 0x088000
    [    0.785286] pci 0000:7f:16.2: [8086:0eca] type 00 class 0x088000
    [    0.785337] pci_bus 0000:7f: on NUMA node 1
    [    0.785338] acpi PNP0A08:03: Disabling ASPM (FADT indicates it is unsupported)
    [    0.785409] ACPI: PCI Interrupt Link [LK00] (IRQs 3 4 5 6 7 11 14 *15)
    [    0.785466] ACPI: PCI Interrupt Link [LK01] (IRQs 3 4 5 6 7 11 *14 15)
    [    0.785530] ACPI: PCI Interrupt Link [LK02] (IRQs 3 4 5 6 7 11 14 15) *0, disabled.
    [    0.785584] ACPI: PCI Interrupt Link [LK03] (IRQs 3 4 5 6 7 *11 14 15)
    [    0.785636] ACPI: PCI Interrupt Link [LK04] (IRQs 3 4 *5 6 7 11 14 15)
    [    0.785690] ACPI: PCI Interrupt Link [LK05] (IRQs 3 4 5 6 7 11 14 15) *0, disabled.
    [    0.785742] ACPI: PCI Interrupt Link [LK06] (IRQs 3 4 5 *6 7 11 14 15)
    [    0.785794] ACPI: PCI Interrupt Link [LK07] (IRQs 3 4 5 6 7 11 *14 15)
    [    0.785841] ACPI: Enabled 3 GPEs in block 00 to 3F
    [    0.786119] vgaarb: device added: PCI:0000:0c:00.0,decodes=io+mem,owns=io+mem,locks=none
    [    0.786130] vgaarb: loaded
    [    0.786131] vgaarb: bridge control possible 0000:0c:00.0
    [    0.786206] SCSI subsystem initialized
    [    0.786232] ACPI: bus type USB registered
    [    0.786245] usbcore: registered new interface driver usbfs
    [    0.786256] usbcore: registered new interface driver hub
    [    0.786305] usbcore: registered new device driver usb
    [    0.786595] PCI: Using ACPI for IRQ routing
    [    0.791926] PCI: pci_cache_line_size set to 64 bytes
    [    0.792419] e820: reserve RAM buffer [mem 0x0009c000-0x0009ffff]
    [    0.792427] e820: reserve RAM buffer [mem 0xcd2f0000-0xcfffffff]
    [    0.792599] NetLabel: Initializing
    [    0.792600] NetLabel:  domain hash size = 128
    [    0.792601] NetLabel:  protocols = UNLABELED CIPSOv4
    [    0.792616] NetLabel:  unlabeled traffic allowed by default
    [    0.792652] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
    [    0.792656] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
    [    0.794689] Switching to clocksource hpet
    [    0.805424] pnp: PnP ACPI init
    [    0.805452] ACPI: bus type PNP registered
    [    0.805774] pnp 00:00: [dma 4]
    [    0.805818] pnp 00:00: Plug and Play ACPI device, IDs PNP0200 (active)
    [    0.805905] pnp 00:01: Plug and Play ACPI device, IDs PNP0c04 (active)
    [    0.806048] system 00:02: Plug and Play ACPI device, IDs PNP0c01 (active)
    [    0.806122] pnp 00:03: Plug and Play ACPI device, IDs PNP0b00 (active)
    [    0.806436] pnp 00:04: Plug and Play ACPI device, IDs PNP0501 (active)
    [    0.806721] pnp 00:05: Plug and Play ACPI device, IDs PNP0501 (active)
    [    0.807291] system 00:06: [io  0x0800-0x087f] could not be reserved
    [    0.807296] system 00:06: [io  0x0880-0x08ff] has been reserved
    [    0.807299] system 00:06: [io  0x0900-0x091f] has been reserved
    [    0.807303] system 00:06: [io  0x0920-0x0923] has been reserved
    [    0.807306] system 00:06: [io  0x0924] has been reserved
    [    0.807310] system 00:06: [io  0x0370-0x0377] has been reserved
    [    0.807313] system 00:06: [io  0x0ca0-0x0ca7] has been reserved
    [    0.807316] system 00:06: [io  0x0ca9-0x0cab] has been reserved
    [    0.807319] system 00:06: [io  0x0cad-0x0caf] has been reserved
    [    0.807322] system 00:06: [io  0x0cb0-0x0cbf] has been reserved
    [    0.807327] system 00:06: Plug and Play ACPI device, IDs PNP0c01 (active)
    [    0.807485] system 00:07: [io  0x0ca8] has been reserved
    [    0.807489] system 00:07: [io  0x0cac] has been reserved
    [    0.807494] system 00:07: Plug and Play ACPI device, IDs IPI0001 PNP0c01 (active)
    [    0.808042] system 00:08: [mem 0xe0000000-0xe3efffff] has been reserved
    [    0.808048] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.808309] system 00:09: [mem 0xe4000000-0xe7ffffff] has been reserved
    [    0.808314] system 00:09: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.808421] system 00:0a: [mem 0xe3f00000-0xe3ffffff] has been reserved
    [    0.808426] system 00:0a: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.808540] system 00:0b: [mem 0xdf900000-0xdf901fff] could not be reserved
    [    0.808545] system 00:0b: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.808696] system 00:0c: [mem 0xd3000000-0xd3001fff] could not be reserved
    [    0.808701] system 00:0c: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.808807] pnp 00:0d: Plug and Play ACPI device, IDs PNP0103 (active)
    [    0.809050] pnp: PnP ACPI: found 14 devices
    [    0.809053] ACPI: bus type PNP unregistered
    [    0.816444] pci 0000:02:00.1: can't claim BAR 6 [mem 0xdc000000-0xdc03ffff pref]: address conflict with 0000:02:00.0 [mem 0xdc000000-0xdc03ffff pref]
    [    0.816451] pci 0000:01:00.1: can't claim BAR 6 [mem 0xdc800000-0xdc83ffff pref]: address conflict with 0000:01:00.0 [mem 0xdc800000-0xdc83ffff pref]
    [    0.817515] pci 0000:02:00.1: BAR 6: assigned [mem 0xd9000000-0xd903ffff pref]
    [    0.817520] pci 0000:00:01.0: PCI bridge to [bus 02]
    [    0.817528] pci 0000:00:01.0:   bridge window [mem 0xdc000000-0xdc7fffff]
    [    0.817534] pci 0000:00:01.0:   bridge window [mem 0xd9000000-0xd90fffff 64bit pref]
    [    0.817543] pci 0000:01:00.1: BAR 6: assigned [mem 0xd9100000-0xd913ffff pref]
    [    0.817546] pci 0000:00:01.1: PCI bridge to [bus 01]
    [    0.817552] pci 0000:00:01.1:   bridge window [mem 0xdc800000-0xdcffffff]
    [    0.817558] pci 0000:00:01.1:   bridge window [mem 0xd9100000-0xd91fffff 64bit pref]
    [    0.817566] pci 0000:00:02.0: PCI bridge to [bus 04]
    [    0.817580] pci 0000:00:02.2: PCI bridge to [bus 03]
    [    0.817585] pci 0000:00:02.2:   bridge window [io  0xf000-0xffff]
    [    0.817591] pci 0000:00:02.2:   bridge window [mem 0xdd000000-0xddffffff]
    [    0.817602] pci 0000:00:03.0: PCI bridge to [bus 05]
    [    0.817616] pci 0000:00:03.2: PCI bridge to [bus 06]
    [    0.817630] pci 0000:00:11.0: PCI bridge to [bus 07]
    [    0.817647] pci 0000:00:1c.0: PCI bridge to [bus 08]
    [    0.817664] pci 0000:0b:00.0: PCI bridge to [bus 0c]
    [    0.817811] pci 0000:0b:00.0:   bridge window [mem 0xde000000-0xdeffffff]
    [    0.817905] pci 0000:0b:00.0:   bridge window [mem 0xd8000000-0xd8ffffff 64bit pref]
    [    0.818099] pci 0000:0a:00.0: PCI bridge to [bus 0b-0c]
    [    0.818243] pci 0000:0a:00.0:   bridge window [mem 0xde000000-0xdeffffff]
    [    0.818337] pci 0000:0a:00.0:   bridge window [mem 0xd8000000-0xd8ffffff 64bit pref]
    [    0.818619] pci 0000:0a:01.0: PCI bridge to [bus 0d]
    [    0.818768] pci 0000:0a:01.0:   bridge window [mem 0xdf700000-0xdf7fffff]
    [    0.819116] pci 0000:09:00.0: PCI bridge to [bus 0a-0d]
    [    0.819246] pci 0000:09:00.0:   bridge window [mem 0xde000000-0xdf7fffff]
    [    0.819330] pci 0000:09:00.0:   bridge window [mem 0xd8000000-0xd8ffffff 64bit pref]
    [    0.819569] pci 0000:00:1c.7: PCI bridge to [bus 09-0d]
    [    0.819576] pci 0000:00:1c.7:   bridge window [mem 0xde000000-0xdf7fffff]
    [    0.819582] pci 0000:00:1c.7:   bridge window [mem 0xd8000000-0xd8ffffff 64bit pref]
    [    0.819591] pci 0000:00:1e.0: PCI bridge to [bus 0e]
    [    0.819608] pci_bus 0000:00: resource 4 [io  0x0000-0x03af]
    [    0.819611] pci_bus 0000:00: resource 5 [io  0x03e0-0x0cf7]
    [    0.819615] pci_bus 0000:00: resource 6 [io  0x03b0-0x03df]
    [    0.819618] pci_bus 0000:00: resource 7 [io  0x0d00-0x1fff]
    [    0.819621] pci_bus 0000:00: resource 8 [io  0xe000-0xffff]
    [    0.819624] pci_bus 0000:00: resource 9 [mem 0x000a0000-0x000bffff]
    [    0.819627] pci_bus 0000:00: resource 10 [mem 0xd8000000-0xdfffffff]
    [    0.819630] pci_bus 0000:00: resource 11 [mem 0xfed40000-0xfed44fff]
    [    0.819634] pci_bus 0000:02: resource 1 [mem 0xdc000000-0xdc7fffff]
    [    0.819637] pci_bus 0000:02: resource 2 [mem 0xd9000000-0xd90fffff 64bit pref]
    [    0.819640] pci_bus 0000:01: resource 1 [mem 0xdc800000-0xdcffffff]
    [    0.819643] pci_bus 0000:01: resource 2 [mem 0xd9100000-0xd91fffff 64bit pref]
    [    0.819647] pci_bus 0000:03: resource 0 [io  0xf000-0xffff]
    [    0.819650] pci_bus 0000:03: resource 1 [mem 0xdd000000-0xddffffff]
    [    0.819654] pci_bus 0000:09: resource 1 [mem 0xde000000-0xdf7fffff]
    [    0.819657] pci_bus 0000:09: resource 2 [mem 0xd8000000-0xd8ffffff 64bit pref]
    [    0.819661] pci_bus 0000:0a: resource 1 [mem 0xde000000-0xdf7fffff]
    [    0.819664] pci_bus 0000:0a: resource 2 [mem 0xd8000000-0xd8ffffff 64bit pref]
    [    0.819667] pci_bus 0000:0b: resource 1 [mem 0xde000000-0xdeffffff]
    [    0.819670] pci_bus 0000:0b: resource 2 [mem 0xd8000000-0xd8ffffff 64bit pref]
    [    0.819674] pci_bus 0000:0c: resource 1 [mem 0xde000000-0xdeffffff]
    [    0.819677] pci_bus 0000:0c: resource 2 [mem 0xd8000000-0xd8ffffff 64bit pref]
    [    0.819680] pci_bus 0000:0d: resource 1 [mem 0xdf700000-0xdf7fffff]
    [    0.819684] pci_bus 0000:0e: resource 4 [io  0x0000-0x03af]
    [    0.819687] pci_bus 0000:0e: resource 5 [io  0x03e0-0x0cf7]
    [    0.819689] pci_bus 0000:0e: resource 6 [io  0x03b0-0x03df]
    [    0.819692] pci_bus 0000:0e: resource 7 [io  0x0d00-0x1fff]
    [    0.819695] pci_bus 0000:0e: resource 8 [io  0xe000-0xffff]
    [    0.819698] pci_bus 0000:0e: resource 9 [mem 0x000a0000-0x000bffff]
    [    0.819701] pci_bus 0000:0e: resource 10 [mem 0xd8000000-0xdfffffff]
    [    0.819704] pci_bus 0000:0e: resource 11 [mem 0xfed40000-0xfed44fff]
    [    0.819738] pci 0000:40:01.0: PCI bridge to [bus 41]
    [    0.819759] pci 0000:40:02.0: PCI bridge to [bus 42]
    [    0.819772] pci 0000:40:03.0: PCI bridge to [bus 43]
    [    0.819786] pci 0000:40:03.2: PCI bridge to [bus 44]
    [    0.819800] pci_bus 0000:40: resource 4 [io  0x2000-0x3fff]
    [    0.819803] pci_bus 0000:40: resource 5 [io  0x4000-0x5fff]
    [    0.819806] pci_bus 0000:40: resource 6 [io  0x6000-0x7fff]
    [    0.819809] pci_bus 0000:40: resource 7 [io  0x8000-0x9fff]
    [    0.819812] pci_bus 0000:40: resource 8 [io  0xa000-0xbfff]
    [    0.819815] pci_bus 0000:40: resource 9 [io  0xc000-0xdfff]
    [    0.819818] pci_bus 0000:40: resource 10 [mem 0xd0000000-0xd7ffffff]
    [    0.819950] NET: Registered protocol family 2
    [    0.821003] TCP established hash table entries: 524288 (order: 10, 4194304 bytes)
    [    0.822503] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
    [    0.822790] TCP: Hash tables configured (established 524288 bind 65536)
    [    0.822866] TCP: reno registered
    [    0.823025] UDP hash table entries: 32768 (order: 8, 1048576 bytes)
    [    0.823461] UDP-Lite hash table entries: 32768 (order: 8, 1048576 bytes)
    [    0.824062] NET: Registered protocol family 1
    [    0.836908] pci 0000:0c:00.0: Boot video device
    [    0.837124] PCI: CLS 64 bytes, default 64
    [    0.837228] Unpacking initramfs...
    [    1.372246] Freeing initrd memory: 17452k freed
    [    1.380911] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
    [    1.380916] software IO TLB [mem 0xc92f0000-0xcd2f0000] (64MB) mapped at [ffff8800c92f0000-ffff8800cd2effff]
    [    1.384064] RAPL PMU detected, hw unit 2^-16 Joules, API unit is 2^-32 Joules, 3 fixed counters 163840 ms ovfl timer
    [    1.386376] microcode: CPU0 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386388] microcode: CPU1 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386401] microcode: CPU2 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386413] microcode: CPU3 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386425] microcode: CPU4 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386437] microcode: CPU5 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386449] microcode: CPU6 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386462] microcode: CPU7 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386479] microcode: CPU8 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386491] microcode: CPU9 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386504] microcode: CPU10 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386517] microcode: CPU11 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386530] microcode: CPU12 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386543] microcode: CPU13 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386555] microcode: CPU14 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386567] microcode: CPU15 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386579] microcode: CPU16 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386589] microcode: CPU17 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386599] microcode: CPU18 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386610] microcode: CPU19 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386624] microcode: CPU20 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386635] microcode: CPU21 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386645] microcode: CPU22 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386656] microcode: CPU23 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386666] microcode: CPU24 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386676] microcode: CPU25 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386687] microcode: CPU26 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386694] microcode: CPU27 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386703] microcode: CPU28 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386714] microcode: CPU29 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386724] microcode: CPU30 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386735] microcode: CPU31 sig=0x306e4, pf=0x1, revision=0x428
    [    1.386796] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
    [    1.387271] futex hash table entries: 16384 (order: 8, 1048576 bytes)
    [    1.387510] Initialise system trusted keyring
    [    1.387651] audit: initializing netlink socket (disabled)
    [    1.387678] type=2000 audit(1436613045.237:1): initialized
    [    1.423700] HugeTLB registered 2 MB page size, pre-allocated 0 pages
    [    1.425478] zbud: loaded
    [    1.425839] VFS: Disk quotas dquot_6.5.2
    [    1.425912] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
    [    1.426241] msgmni has been set to 32768
    [    1.426341] Key type big_key registered
    [    1.426346] SELinux:  Registering netfilter hooks
    [    1.429082] alg: No test for stdrng (krng)
    [    1.429099] NET: Registered protocol family 38
    [    1.429125] Key type asymmetric registered
    [    1.429130] Asymmetric key parser 'x509' registered
    [    1.429204] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
    [    1.429367] io scheduler noop registered
    [    1.429374] io scheduler deadline registered (default)
    [    1.429439] io scheduler cfq registered
    [    1.430152] pcieport 0000:00:01.0: irq 106 for MSI/MSI-X
    [    1.430602] pcieport 0000:00:01.1: irq 107 for MSI/MSI-X
    [    1.431054] pcieport 0000:00:02.0: irq 108 for MSI/MSI-X
    [    1.431476] pcieport 0000:00:02.2: irq 109 for MSI/MSI-X
    [    1.431909] pcieport 0000:00:03.0: irq 110 for MSI/MSI-X
    [    1.432343] pcieport 0000:00:03.2: irq 111 for MSI/MSI-X
    [    1.432796] pcieport 0000:00:11.0: irq 112 for MSI/MSI-X
    [    1.432951] pcieport 0000:00:1c.0: irq 113 for MSI/MSI-X
    [    1.433384] pcieport 0000:00:1c.7: irq 114 for MSI/MSI-X
    [    1.437977] pcieport 0000:40:01.0: irq 115 for MSI/MSI-X
    [    1.438205] pcieport 0000:40:02.0: irq 116 for MSI/MSI-X
    [    1.438407] pcieport 0000:40:03.0: irq 117 for MSI/MSI-X
    [    1.438606] pcieport 0000:40:03.2: irq 118 for MSI/MSI-X
    [    1.438738] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
    [    1.438751] pci 0000:02:00.0: Signaling PME through PCIe PME interrupt
    [    1.438754] pci 0000:02:00.1: Signaling PME through PCIe PME interrupt
    [    1.438759] pcie_pme 0000:00:01.0:pcie01: service driver pcie_pme loaded
    [    1.438783] pcieport 0000:00:01.1: Signaling PME through PCIe PME interrupt
    [    1.438785] pci 0000:01:00.0: Signaling PME through PCIe PME interrupt
    [    1.438788] pci 0000:01:00.1: Signaling PME through PCIe PME interrupt
    [    1.438792] pcie_pme 0000:00:01.1:pcie01: service driver pcie_pme loaded
    [    1.438814] pcieport 0000:00:02.0: Signaling PME through PCIe PME interrupt
    [    1.438819] pcie_pme 0000:00:02.0:pcie01: service driver pcie_pme loaded
    [    1.438839] pcieport 0000:00:02.2: Signaling PME through PCIe PME interrupt
    [    1.438842] pci 0000:03:00.0: Signaling PME through PCIe PME interrupt
    [    1.438846] pcie_pme 0000:00:02.2:pcie01: service driver pcie_pme loaded
    [    1.438867] pcieport 0000:00:03.0: Signaling PME through PCIe PME interrupt
    [    1.438872] pcie_pme 0000:00:03.0:pcie01: service driver pcie_pme loaded
    [    1.438904] pcieport 0000:00:03.2: Signaling PME through PCIe PME interrupt
    [    1.438909] pcie_pme 0000:00:03.2:pcie01: service driver pcie_pme loaded
    [    1.438930] pcieport 0000:00:11.0: Signaling PME through PCIe PME interrupt
    [    1.438935] pcie_pme 0000:00:11.0:pcie01: service driver pcie_pme loaded
    [    1.438956] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
    [    1.438961] pcie_pme 0000:00:1c.0:pcie01: service driver pcie_pme loaded
    [    1.438981] pcieport 0000:00:1c.7: Signaling PME through PCIe PME interrupt
    [    1.438983] pcieport 0000:09:00.0: Signaling PME through PCIe PME interrupt
    [    1.438986] pcieport 0000:0a:00.0: Signaling PME through PCIe PME interrupt
    [    1.438988] pci 0000:0b:00.0: Signaling PME through PCIe PME interrupt
    [    1.438990] pci 0000:0c:00.0: Signaling PME through PCIe PME interrupt
    [    1.438992] pcieport 0000:0a:01.0: Signaling PME through PCIe PME interrupt
    [    1.438997] pcie_pme 0000:00:1c.7:pcie01: service driver pcie_pme loaded
    [    1.439022] pcieport 0000:40:01.0: Signaling PME through PCIe PME interrupt
    [    1.439026] pcie_pme 0000:40:01.0:pcie01: service driver pcie_pme loaded
    [    1.439053] pcieport 0000:40:02.0: Signaling PME through PCIe PME interrupt
    [    1.439058] pcie_pme 0000:40:02.0:pcie01: service driver pcie_pme loaded
    [    1.439077] pcieport 0000:40:03.0: Signaling PME through PCIe PME interrupt
    [    1.439082] pcie_pme 0000:40:03.0:pcie01: service driver pcie_pme loaded
    [    1.439101] pcieport 0000:40:03.2: Signaling PME through PCIe PME interrupt
    [    1.439106] pcie_pme 0000:40:03.2:pcie01: service driver pcie_pme loaded
    [    1.439139] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
    [    1.439162] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
    [    1.439270] intel_idle: MWAIT substates: 0x1120
    [    1.439273] intel_idle: v0.4 model 0x3E
    [    1.439274] intel_idle: lapic_timer_reliable_states 0xffffffff
    [    1.439699] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input0
    [    1.439705] ACPI: Power Button [PWRF]
    [    1.440428] ERST: Error Record Serialization Table (ERST) support is initialized.
    [    1.440432] pstore: Registered erst as persistent store backend
    [    1.440669] GHES: APEI firmware first mode is enabled by APEI bit and WHEA _OSC.
    [    1.440783] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
    [    1.461467] 00:04: ttyS1 at I/O 0x2f8 (irq = 3) is a 16550A
    [    1.482160] 00:05: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
    [    1.482869] Non-volatile memory driver v1.3
    [    1.482875] Linux agpgart interface v0.103
    [    1.483102] crash memory driver: version 1.1
    [    1.483264] rdac: device handler registered
    [    1.483325] hp_sw: device handler registered
    [    1.483330] emc: device handler registered
    [    1.483335] alua: device handler registered
    [    1.483384] libphy: Fixed MDIO Bus: probed
    [    1.483465] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
    [    1.483473] ehci-pci: EHCI PCI platform driver
    [    1.483887] ehci-pci 0000:00:1a.0: EHCI Host Controller
    [    1.483978] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
    [    1.484003] ehci-pci 0000:00:1a.0: debug port 2
    [    1.487918] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
    [    1.487948] ehci-pci 0000:00:1a.0: irq 23, io mem 0xdf8fd000
    [    1.493757] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
    [    1.493838] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
    [    1.493841] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    1.493844] usb usb1: Product: EHCI Host Controller
    [    1.493847] usb usb1: Manufacturer: Linux 3.10.0-229.el7.x86_64 ehci_hcd
    [    1.493850] usb usb1: SerialNumber: 0000:00:1a.0
    [    1.493994] hub 1-0:1.0: USB hub found
    [    1.494006] hub 1-0:1.0: 2 ports detected
    [    1.494483] ehci-pci 0000:00:1d.0: EHCI Host Controller
    [    1.494549] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
    [    1.494565] ehci-pci 0000:00:1d.0: debug port 2
    [    1.498477] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
    [    1.498502] ehci-pci 0000:00:1d.0: irq 22, io mem 0xdf8fe000
    [    1.503759] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
    [    1.503824] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
    [    1.503827] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    1.503830] usb usb2: Product: EHCI Host Controller
    [    1.503833] usb usb2: Manufacturer: Linux 3.10.0-229.el7.x86_64 ehci_hcd
    [    1.503835] usb usb2: SerialNumber: 0000:00:1d.0
    [    1.503968] hub 2-0:1.0: USB hub found
    [    1.503977] hub 2-0:1.0: 2 ports detected
    [    1.504129] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
    [    1.504138] ohci-pci: OHCI PCI platform driver
    [    1.504165] uhci_hcd: USB Universal Host Controller Interface driver
    [    1.504284] usbcore: registered new interface driver usbserial
    [    1.504292] usbcore: registered new interface driver usbserial_generic
    [    1.504301] usbserial: USB Serial support registered for generic
    [    1.504346] i8042: PNP: No PS/2 controller found. Probing ports directly.
    [    1.795803] usb 1-1: new high-speed USB device number 2 using ehci-pci
    [    1.910119] usb 1-1: New USB device found, idVendor=8087, idProduct=0024
    [    1.910123] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    [    1.910275] hub 1-1:1.0: USB hub found
    [    1.910368] hub 1-1:1.0: 6 ports detected
    [    2.012798] usb 2-1: new high-speed USB device number 2 using ehci-pci
    [    2.127119] usb 2-1: New USB device found, idVendor=8087, idProduct=0024
    [    2.127122] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
    [    2.127269] hub 2-1:1.0: USB hub found
    [    2.127367] hub 2-1:1.0: 8 ports detected
    [    2.201867] usb 1-1.6: new high-speed USB device number 3 using ehci-pci
    [    2.289618] usb 1-1.6: New USB device found, idVendor=0624, idProduct=0248
    [    2.289621] usb 1-1.6: New USB device strings: Mfr=1, Product=2, SerialNumber=3
    [    2.289624] usb 1-1.6: Product: Gadget USB HUB
    [    2.289627] usb 1-1.6: Manufacturer: no manufacturer
    [    2.289629] usb 1-1.6: SerialNumber: 0123456789
    [    2.289899] hub 1-1.6:1.0: USB hub found
    [    2.289992] hub 1-1.6:1.0: 6 ports detected
    [    2.383835] tsc: Refined TSC clocksource calibration: 1999.999 MHz
    [    2.383838] Switching to clocksource tsc
    [    2.544416] i8042: No controller found
    [    2.544574] mousedev: PS/2 mouse device common for all mice
    [    2.544739] rtc_cmos 00:03: RTC can wake from S4
    [    2.544930] rtc_cmos 00:03: rtc core: registered rtc_cmos as rtc0
    [    2.544964] rtc_cmos 00:03: alarms up to one day, y3k, 242 bytes nvram, hpet irqs
    [    2.545026] Intel P-state driver initializing.
    [    2.545045] Intel pstate controlling: cpu 0
    [    2.545064] Intel pstate controlling: cpu 1
    [    2.545083] Intel pstate controlling: cpu 2
    [    2.545095] Intel pstate controlling: cpu 3
    [    2.545113] Intel pstate controlling: cpu 4
    [    2.545123] Intel pstate controlling: cpu 5
    [    2.545138] Intel pstate controlling: cpu 6
    [    2.545153] Intel pstate controlling: cpu 7
    [    2.545168] Intel pstate controlling: cpu 8
    [    2.545180] Intel pstate controlling: cpu 9
    [    2.545198] Intel pstate controlling: cpu 10
    [    2.545210] Intel pstate controlling: cpu 11
    [    2.545224] Intel pstate controlling: cpu 12
    [    2.545239] Intel pstate controlling: cpu 13
    [    2.545254] Intel pstate controlling: cpu 14
    [    2.545271] Intel pstate controlling: cpu 15
    [    2.545290] Intel pstate controlling: cpu 16
    [    2.545302] Intel pstate controlling: cpu 17
    [    2.545321] Intel pstate controlling: cpu 18
    [    2.545333] Intel pstate controlling: cpu 19
    [    2.545347] Intel pstate controlling: cpu 20
    [    2.545364] Intel pstate controlling: cpu 21
    [    2.545381] Intel pstate controlling: cpu 22
    [    2.545394] Intel pstate controlling: cpu 23
    [    2.545413] Intel pstate controlling: cpu 24
    [    2.545424] Intel pstate controlling: cpu 25
    [    2.545439] Intel pstate controlling: cpu 26
    [    2.545455] Intel pstate controlling: cpu 27
    [    2.545469] Intel pstate controlling: cpu 28
    [    2.545485] Intel pstate controlling: cpu 29
    [    2.545500] Intel pstate controlling: cpu 30
    [    2.545526] Intel pstate controlling: cpu 31
    [    2.546488] cpuidle: using governor menu
    [    2.548046] hidraw: raw HID events driver (C) Jiri Kosina
    [    2.548217] usbcore: registered new interface driver usbhid
    [    2.548219] usbhid: USB HID core driver
    [    2.548442] drop_monitor: Initializing network drop monitor service
    [    2.548691] TCP: cubic registered
    [    2.548698] Initializing XFRM netlink socket
    [    2.548897] NET: Registered protocol family 10
    [    2.549385] NET: Registered protocol family 17
    [    2.550736] Loading compiled-in X.509 certificates
    [    2.550795] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
    [    2.550821] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
    [    2.551871] Loaded X.509 cert 'CentOS Linux kernel signing key: a62a0e1d6a6e484e9bfd7368af34081048e535e5'
    [    2.551903] registered taskstats version 1
    [    2.555428] Key type trusted registered
    [    2.557525] Key type encrypted registered
    [    2.559703] IMA: No TPM chip found, activating TPM-bypass!
    [    2.564057] rtc_cmos 00:03: setting system clock to 2015-07-11 11:10:47 UTC (1436613047)
    [    2.565025] Freeing unused kernel memory: 1604k freed
    [    2.570153] ERST: NVRAM ERST Log Address Range is not implemented yet
    [    2.572208] systemd[1]: systemd 208 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +IMA +SYSVINIT +LIBCRYPTSETUP +GCRYPT +ACL +XZ)
    [    2.573297] systemd[1]: Running in initial RAM disk.
    [    2.573399] systemd[1]: Set hostname to <localhost.localdomain>.
    [    2.617568] systemd[1]: Expecting device dev-mapper-centos\x2droot.device...
    [    2.617583] systemd[1]: Starting -.slice.
    [    2.617732] systemd[1]: Created slice -.slice.
    [    2.617782] systemd[1]: Starting System Slice.
    [    2.617864] systemd[1]: Created slice System Slice.
    [    2.617898] systemd[1]: Starting Slices.
    [    2.617908] systemd[1]: Reached target Slices.
    [    2.617937] systemd[1]: Starting Timers.
    [    2.617945] systemd[1]: Reached target Timers.
    [    2.617977] systemd[1]: Starting udev Kernel Socket.
    [    2.618006] systemd[1]: Listening on udev Kernel Socket.
    [    2.618039] systemd[1]: Starting udev Control Socket.
    [    2.618068] systemd[1]: Listening on udev Control Socket.
    [    2.618101] systemd[1]: Starting Journal Socket.
    [    2.618144] systemd[1]: Listening on Journal Socket.
    [    2.618215] systemd[1]: Started dracut ask for additional cmdline parameters.
    [    2.618360] systemd[1]: Starting dracut cmdline hook...
    [    2.618896] systemd[1]: Started Load Kernel Modules.
    [    2.618955] systemd[1]: Starting Create list of required static device nodes for the current kernel...
    [    2.619314] systemd[1]: Starting Apply Kernel Variables...
    [    2.619649] systemd[1]: Starting Sockets.
    [    2.619661] systemd[1]: Reached target Sockets.
    [    2.619705] systemd[1]: Starting Setup Virtual Console...
    [    2.620058] systemd[1]: Starting Journal Service...
    [    2.620554] systemd[1]: Started Journal Service.
    [    2.726935] usb 1-1.6.1: new high-speed USB device number 4 using ehci-pci
    [    2.760685] device-mapper: uevent: version 1.0.3
    [    2.760782] device-mapper: ioctl: 4.29.0-ioctl (2014-10-28) initialised: dm-devel@redhat.com
    [    2.787528] systemd-udevd[495]: starting version 208
    [    2.811613] usb 1-1.6.1: New USB device found, idVendor=0624, idProduct=0249
    [    2.811616] usb 1-1.6.1: New USB device strings: Mfr=4, Product=5, SerialNumber=6
    [    2.811618] usb 1-1.6.1: Product: Keyboard/Mouse Function
    [    2.811620] usb 1-1.6.1: Manufacturer: Avocent
    [    2.811621] usb 1-1.6.1: SerialNumber: 20120917
    [    2.817018] pps_core: LinuxPPS API ver. 1 registered
    [    2.817021] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
    [    2.817461] input: Avocent Keyboard/Mouse Function as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.6/1-1.6.1/1-1.6.1:1.0/input/input1
    [    2.817577] hid-generic 0003:0624:0249.0001: input,hidraw0: USB HID v1.00 Keyboard [Avocent Keyboard/Mouse Function] on usb-0000:00:1a.0-1.6.1/input0
    [    2.818180] PTP clock support registered
    [    2.818536] input: Avocent Keyboard/Mouse Function as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.6/1-1.6.1/1-1.6.1:1.1/input/input2
    [    2.818961] hid-generic 0003:0624:0249.0002: input,hidraw1: USB HID v1.00 Mouse [Avocent Keyboard/Mouse Function] on usb-0000:00:1a.0-1.6.1/input1
    [    2.820070] input: Avocent Keyboard/Mouse Function as /devices/pci0000:00/0000:00:1a.0/usb1/1-1/1-1.6/1-1.6.1/1-1.6.1:1.2/input/input3
    [    2.820281] megasas: 06.805.06.01-rc1
    [    2.820305] megasas: 0x1000:0x005b:0x1028:0x1f34: bus 3:slot 0:func 0
    [    2.820309] hid-generic 0003:0624:0249.0003: input,hidraw2: USB HID v1.00 Mouse [Avocent Keyboard/Mouse Function] on usb-0000:00:1a.0-1.6.1/input2
    [    2.820999] megasas: FW now in Ready state
    [    2.821025] megaraid_sas 0000:03:00.0: irq 119 for MSI/MSI-X
    [    2.821035] megaraid_sas 0000:03:00.0: irq 120 for MSI/MSI-X
    [    2.821044] megaraid_sas 0000:03:00.0: irq 121 for MSI/MSI-X
    [    2.821053] megaraid_sas 0000:03:00.0: irq 122 for MSI/MSI-X
    [    2.821061] megaraid_sas 0000:03:00.0: irq 123 for MSI/MSI-X
    [    2.821070] megaraid_sas 0000:03:00.0: irq 124 for MSI/MSI-X
    [    2.821083] megaraid_sas 0000:03:00.0: irq 125 for MSI/MSI-X
    [    2.821092] megaraid_sas 0000:03:00.0: irq 126 for MSI/MSI-X
    [    2.821100] megaraid_sas 0000:03:00.0: irq 127 for MSI/MSI-X
    [    2.821121] megaraid_sas 0000:03:00.0: irq 128 for MSI/MSI-X
    [    2.821130] megaraid_sas 0000:03:00.0: irq 129 for MSI/MSI-X
    [    2.821144] megaraid_sas 0000:03:00.0: irq 130 for MSI/MSI-X
    [    2.821153] megaraid_sas 0000:03:00.0: irq 131 for MSI/MSI-X
    [    2.821162] megaraid_sas 0000:03:00.0: irq 132 for MSI/MSI-X
    [    2.821175] megaraid_sas 0000:03:00.0: irq 133 for MSI/MSI-X
    [    2.821184] megaraid_sas 0000:03:00.0: irq 134 for MSI/MSI-X
    [    2.821228] megaraid_sas 0000:03:00.0: [scsi0]: FW supports<16> MSIX vector,Online CPUs: <32>,Current MSIX <16>
    [    2.821676] tg3.c:v3.137 (May 11, 2014)
    [    2.825080] libata version 3.00 loaded.
    [    2.827745] ahci 0000:00:1f.2: version 3.0
    [    2.827962] ahci 0000:00:1f.2: irq 135 for MSI/MSI-X
    [    2.828334] [drm] Initialized drm 1.1.0 20060810
    [    2.831543] tg3 0000:01:00.0 eth0: Tigon3 [partno(BCM95720) rev 5720000] (PCI Express) MAC address f8:bc:12:48:95:8c
    [    2.831546] tg3 0000:01:00.0 eth0: attached PHY is 5720C (10/100/1000Base-T Ethernet) (WireSpeed[1], EEE[1])
    [    2.831548] tg3 0000:01:00.0 eth0: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[1] TSOcap[1]
    [    2.831549] tg3 0000:01:00.0 eth0: dma_rwctrl[00000001] dma_mask[64-bit]
    [    2.842746] megasas:IOC Init cmd success
    [    2.850384] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 3 Gbps 0x3f impl SATA mode
    [    2.850387] ahci 0000:00:1f.2: flags: 64bit ncq sntf pm led clo pio slum part ems apst 
    [    2.850733] [TTM] Zone  kernel: Available graphics memory: 32879972 kiB
    [    2.850734] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
    [    2.850735] [TTM] Initializing pool allocator
    [    2.850749] [TTM] Initializing DMA pool allocator
    [    2.863755] megaraid_sas 0000:03:00.0: Firmware supports 64 VD 256 PD
    [    2.863758] megaraid_sas 0000:03:00.0: Driver supports 256 VD  256 PD
    [    2.868223] scsi host1: ahci
    [    2.868449] scsi host2: ahci
    [    2.868607] scsi host3: ahci
    [    2.868776] scsi host4: ahci
    [    2.868944] scsi host5: ahci
    [    2.869112] scsi host6: ahci
    [    2.869151] ata1: SATA max UDMA/133 abar m2048@0xdf8ff000 port 0xdf8ff100 irq 135
    [    2.869153] ata2: SATA max UDMA/133 abar m2048@0xdf8ff000 port 0xdf8ff180 irq 135
    [    2.869156] ata3: SATA max UDMA/133 abar m2048@0xdf8ff000 port 0xdf8ff200 irq 135
    [    2.869158] ata4: SATA max UDMA/133 abar m2048@0xdf8ff000 port 0xdf8ff280 irq 135
    [    2.869160] ata5: SATA max UDMA/133 abar m2048@0xdf8ff000 port 0xdf8ff300 irq 135
    [    2.869162] ata6: SATA max UDMA/133 abar m2048@0xdf8ff000 port 0xdf8ff380 irq 135
    [    2.873195] tg3 0000:01:00.1 eth1: Tigon3 [partno(BCM95720) rev 5720000] (PCI Express) MAC address f8:bc:12:48:95:8d
    [    2.873198] tg3 0000:01:00.1 eth1: attached PHY is 5720C (10/100/1000Base-T Ethernet) (WireSpeed[1], EEE[1])
    [    2.873200] tg3 0000:01:00.1 eth1: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[1] TSOcap[1]
    [    2.873202] tg3 0000:01:00.1 eth1: dma_rwctrl[00000001] dma_mask[64-bit]
    [    2.882444] fbcon: mgadrmfb (fb0) is primary device
    [    2.884829] megasas: INIT adapter done
    [    2.926762] megaraid_sas 0000:03:00.0: Controller type: MR,Memory size is: 1024MB
    [    2.926892] scsi host0: LSI SAS based MegaRAID driver
    [    2.931361] scsi 0:2:0:0: Direct-Access     DELL     PERC H710P       3.13 PQ: 0 ANSI: 5
    [    2.951764] tg3 0000:02:00.0 eth2: Tigon3 [partno(BCM95720) rev 5720000] (PCI Express) MAC address f8:bc:12:48:95:8e
    [    2.951765] tg3 0000:02:00.0 eth2: attached PHY is 5720C (10/100/1000Base-T Ethernet) (WireSpeed[1], EEE[1])
    [    2.951767] tg3 0000:02:00.0 eth2: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[1] TSOcap[1]
    [    2.951768] tg3 0000:02:00.0 eth2: dma_rwctrl[00000001] dma_mask[64-bit]
    [    2.981162] Console: switching to colour frame buffer device 128x48
    [    3.000666] mgag200 0000:0c:00.0: fb0: mgadrmfb frame buffer device
    [    3.000667] mgag200 0000:0c:00.0: registered panic notifier
    [    3.000780] [drm] Initialized mgag200 1.0.0 20110418 for 0000:0c:00.0 on minor 0
    [    3.009071] tg3 0000:02:00.1 eth3: Tigon3 [partno(BCM95720) rev 5720000] (PCI Express) MAC address f8:bc:12:48:95:8f
    [    3.009074] tg3 0000:02:00.1 eth3: attached PHY is 5720C (10/100/1000Base-T Ethernet) (WireSpeed[1], EEE[1])
    [    3.009076] tg3 0000:02:00.1 eth3: RXcsums[1] LinkChgREG[0] MIirq[0] ASF[1] TSOcap[1]
    [    3.009077] tg3 0000:02:00.1 eth3: dma_rwctrl[00000001] dma_mask[64-bit]
    [    3.173757] ata2: SATA link down (SStatus 0 SControl 300)
    [    3.173781] ata5: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
    [    3.173802] ata3: SATA link down (SStatus 0 SControl 300)
    [    3.173824] ata6: SATA link down (SStatus 0 SControl 300)
    [    3.173846] ata4: SATA link down (SStatus 0 SControl 300)
    [    3.173868] ata1: SATA link down (SStatus 0 SControl 300)
    [    3.177864] ata5.00: ATAPI: PLDS DVD+/-RW DS-8ABSH, AD51, max UDMA/100
    [    3.178654] ata5.00: configured for UDMA/100
    [    3.180770] scsi 5:0:0:0: CD-ROM            PLDS     DVD+-RW DS-8ABSH AD51 PQ: 0 ANSI: 5
    [    3.199772] sd 0:2:0:0: [sda] 1170997248 512-byte logical blocks: (599 GB/558 GiB)
    [    3.199821] sd 0:2:0:0: [sda] Write Protect is off
    [    3.199824] sd 0:2:0:0: [sda] Mode Sense: 1f 00 00 08
    [    3.199853] sd 0:2:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
    [    3.200220]  sda: sda1 sda2
    [    3.200451] sd 0:2:0:0: [sda] Attached SCSI disk
    [    3.217899] sr 5:0:0:0: [sr0] scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
    [    3.217902] cdrom: Uniform CD-ROM driver Revision: 3.20
    [    3.217981] sr 5:0:0:0: Attached scsi CD-ROM sr0
    [    4.203943] systemd-udevd[503]: renamed network interface eth3 to em4
    [    4.218913] systemd-udevd[499]: renamed network interface eth1 to em2
    [    4.224919] systemd-udevd[502]: renamed network interface eth2 to em3
    [    4.233917] systemd-udevd[498]: renamed network interface eth0 to em1
    [    4.516984] EXT4-fs (dm-0): mounted filesystem with ordered data mode. Opts: (null)
    [    4.786903] systemd-journald[341]: Received SIGTERM
    [    5.092258] SELinux:  Disabled at runtime.
    [    5.092298] SELinux:  Unregistering netfilter hooks
    [    5.112770] type=1404 audit(1436613050.047:2): selinux=0 auid=4294967295 ses=4294967295
    [    5.763174] systemd-udevd[794]: starting version 208
    [    5.889561] EXT4-fs (dm-0): re-mounted. Opts: (null)
    [    6.012099] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
    [    6.013675] mei_me 0000:00:16.0: Device doesn't have valid ME Interface
    [    6.013684] mei_me 0000:00:16.0: initialization failed.
    [    6.040285] ACPI Error: No handler for Region [SYSI] (ffff881003c371b0) [IPMI] (20130517/evregion-162)
    [    6.040294] ACPI Error: Region IPMI (ID=7) has no handler (20130517/exfldio-305)
    [    6.040301] ACPI Error: Method parse/execution failed [\_SB_.PMI0._GHL] (Node ffff881003c3a050), AE_NOT_EXIST (20130517/psparse-536)
    [    6.040314] ACPI Error: Method parse/execution failed [\_SB_.PMI0._PMC] (Node ffff881003c36fa0), AE_NOT_EXIST (20130517/psparse-536)
    [    6.040325] ACPI Exception: AE_NOT_EXIST, Evaluating _PMC (20130517/power_meter-753)
    [    6.041498] wmi: Mapper loaded
    [    6.053724] ipmi message handler version 39.2
    [    6.055699] IPMI System Interface driver.
    [    6.055833] ipmi_si: probing via SMBIOS
    [    6.055835] ipmi_si: SMBIOS: io 0xca8 regsize 1 spacing 4 irq 10
    [    6.055837] ipmi_si: Adding SMBIOS-specified kcs state machine
    [    6.055840] ipmi_si: Trying SMBIOS-specified kcs state machine at i/o address 0xca8, slave address 0x20, irq 10
    [    6.058749] EDAC MC: Ver: 3.0.0
    [    6.061565] EDAC sbridge: Seeking for: PCI ID 8086:0ea0
    [    6.061580] EDAC sbridge: Seeking for: PCI ID 8086:0ea0
    [    6.061587] EDAC sbridge: Seeking for: PCI ID 8086:0ea0
    [    6.061590] EDAC sbridge: Seeking for: PCI ID 8086:0ea8
    [    6.061595] EDAC sbridge: Seeking for: PCI ID 8086:0ea8
    [    6.061599] EDAC sbridge: Seeking for: PCI ID 8086:0ea8
    [    6.061601] EDAC sbridge: Seeking for: PCI ID 8086:0e71
    [    6.061606] EDAC sbridge: Seeking for: PCI ID 8086:0e71
    [    6.061611] EDAC sbridge: Seeking for: PCI ID 8086:0e71
    [    6.061612] EDAC sbridge: Seeking for: PCI ID 8086:0eaa
    [    6.061617] EDAC sbridge: Seeking for: PCI ID 8086:0eaa
    [    6.061622] EDAC sbridge: Seeking for: PCI ID 8086:0eaa
    [    6.061624] EDAC sbridge: Seeking for: PCI ID 8086:0eab
    [    6.061628] EDAC sbridge: Seeking for: PCI ID 8086:0eab
    [    6.061633] EDAC sbridge: Seeking for: PCI ID 8086:0eab
    [    6.061635] EDAC sbridge: Seeking for: PCI ID 8086:0eac
    [    6.061640] EDAC sbridge: Seeking for: PCI ID 8086:0eac
    [    6.061645] EDAC sbridge: Seeking for: PCI ID 8086:0eac
    [    6.061646] EDAC sbridge: Seeking for: PCI ID 8086:0ead
    [    6.061652] EDAC sbridge: Seeking for: PCI ID 8086:0ead
    [    6.061656] EDAC sbridge: Seeking for: PCI ID 8086:0ead
    [    6.061658] EDAC sbridge: Seeking for: PCI ID 8086:0ec8
    [    6.061663] EDAC sbridge: Seeking for: PCI ID 8086:0ec8
    [    6.061668] EDAC sbridge: Seeking for: PCI ID 8086:0ec8
    [    6.061669] EDAC sbridge: Seeking for: PCI ID 8086:0ec9
    [    6.061674] EDAC sbridge: Seeking for: PCI ID 8086:0ec9
    [    6.061679] EDAC sbridge: Seeking for: PCI ID 8086:0ec9
    [    6.061680] EDAC sbridge: Seeking for: PCI ID 8086:0eca
    [    6.061685] EDAC sbridge: Seeking for: PCI ID 8086:0eca
    [    6.061690] EDAC sbridge: Seeking for: PCI ID 8086:0eca
    [    6.061691] EDAC sbridge: Seeking for: PCI ID 8086:0e60
    [    6.061697] EDAC sbridge: Seeking for: PCI ID 8086:0e6a
    [    6.061702] EDAC sbridge: Seeking for: PCI ID 8086:0e6b
    [    6.061708] EDAC sbridge: Seeking for: PCI ID 8086:0eb8
    [    6.061714] EDAC sbridge: Seeking for: PCI ID 8086:0ebc
    [    6.062291] EDAC MC0: Giving out device to 'sbridge_edac.c' 'Ivy Bridge Socket#0': DEV 0000:3f:0e.0
    [    6.062650] EDAC MC1: Giving out device to 'sbridge_edac.c' 'Ivy Bridge Socket#1': DEV 0000:7f:0e.0
    [    6.062652] EDAC sbridge: Driver loaded.
    [    6.068417] input: PC Speaker as /devices/platform/pcspkr/input/input4
    [    6.084506] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
    [    6.085878] ipmi_si ipmi_si.0: Using irq 10
    [    6.087631] ipmi_si ipmi_si.0: Couldn't set irq info: cc.
    [    6.087635] ipmi_si ipmi_si.0: Maybe ok, but ipmi might run very slowly.
    [    6.090101] alg: No test for crc32 (crc32-pclmul)
    [    6.105412] ipmi_si ipmi_si.0: Found new BMC (man_id: 0x0002a2, prod_id: 0x0100, dev_id: 0x20)
    [    6.105424] ipmi_si ipmi_si.0: IPMI kcs interface initialized
    [    6.126579] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.2)
    [    6.133707] iTCO_vendor_support: vendor-support=0
    [    6.134727] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
    [    6.134769] iTCO_wdt: Found a Patsburg TCO device (Version=2, TCOBASE=0x0860)
    [    6.134865] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
    [    6.135899] ipmi device interface
    [    6.319047] Adding 3907580k swap on /dev/mapper/centos-swap.  Priority:-1 extents:1 across:3907580k FS
    [    6.604356] EXT4-fs (sda1): mounted filesystem with ordered data mode. Opts: (null)
    [    6.607949] systemd-journald[773]: Received request to flush runtime journal from PID 1
    [    6.662611] type=1305 audit(1436613051.596:3): audit_pid=993 old=0 auid=4294967295 ses=4294967295 res=1
    [    7.362368] ip_tables: (C) 2000-2006 Netfilter Core Team
    [    7.381949] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
    [    7.391938] ip6_tables: (C) 2000-2006 Netfilter Core Team
    [    7.417750] Ebtables v2.0 registered
    [    7.427991] Bridge firewalling registered
    [    7.551141] IPv6: ADDRCONF(NETDEV_UP): br0: link is not ready
    [    7.552478] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
    [    7.552606] tg3 0000:01:00.0: irq 136 for MSI/MSI-X
    [    7.552619] tg3 0000:01:00.0: irq 137 for MSI/MSI-X
    [    7.552630] tg3 0000:01:00.0: irq 138 for MSI/MSI-X
    [    7.552641] tg3 0000:01:00.0: irq 139 for MSI/MSI-X
    [    7.552651] tg3 0000:01:00.0: irq 140 for MSI/MSI-X
    [    7.669031] IPv6: ADDRCONF(NETDEV_UP): em1: link is not ready
    [    7.670251] IPv6: ADDRCONF(NETDEV_UP): em2: link is not ready
    [    7.670411] tg3 0000:01:00.1: irq 141 for MSI/MSI-X
    [    7.670433] tg3 0000:01:00.1: irq 142 for MSI/MSI-X
    [    7.670446] tg3 0000:01:00.1: irq 143 for MSI/MSI-X
    [    7.670456] tg3 0000:01:00.1: irq 144 for MSI/MSI-X
    [    7.670467] tg3 0000:01:00.1: irq 145 for MSI/MSI-X
    [    7.786511] IPv6: ADDRCONF(NETDEV_UP): em2: link is not ready
    [    7.787680] IPv6: ADDRCONF(NETDEV_UP): em3: link is not ready
    [    7.787814] tg3 0000:02:00.0: irq 146 for MSI/MSI-X
    [    7.787834] tg3 0000:02:00.0: irq 147 for MSI/MSI-X
    [    7.787844] tg3 0000:02:00.0: irq 148 for MSI/MSI-X
    [    7.787855] tg3 0000:02:00.0: irq 149 for MSI/MSI-X
    [    7.787866] tg3 0000:02:00.0: irq 150 for MSI/MSI-X
    [    7.904555] IPv6: ADDRCONF(NETDEV_UP): em3: link is not ready
    [    7.906192] IPv6: ADDRCONF(NETDEV_UP): em4: link is not ready
    [    7.906321] tg3 0000:02:00.1: irq 151 for MSI/MSI-X
    [    7.906333] tg3 0000:02:00.1: irq 152 for MSI/MSI-X
    [    7.906344] tg3 0000:02:00.1: irq 153 for MSI/MSI-X
    [    7.906361] tg3 0000:02:00.1: irq 154 for MSI/MSI-X
    [    7.906372] tg3 0000:02:00.1: irq 155 for MSI/MSI-X
    [    8.022504] IPv6: ADDRCONF(NETDEV_UP): em4: link is not ready
    [    8.772710] IPv6: ADDRCONF(NETDEV_UP): br0: link is not ready
    [   11.262943] tg3 0000:01:00.0 em1: Link is up at 1000 Mbps, full duplex
    [   11.262955] tg3 0000:01:00.0 em1: Flow control is off for TX and off for RX
    [   11.262959] tg3 0000:01:00.0 em1: EEE is disabled
    [   11.262986] IPv6: ADDRCONF(NETDEV_CHANGE): em1: link becomes ready
    [   11.324421] device em1 entered promiscuous mode
    [   11.324543] br0: port 1(em1) entered forwarding state
    [   11.324559] br0: port 1(em1) entered forwarding state
    [   11.324657] IPv6: ADDRCONF(NETDEV_CHANGE): br0: link becomes ready
    [   26.355962] br0: port 1(em1) entered forwarding state
    [  218.774668] loop: module loaded
    [  230.027396] EXT4-fs (dm-3): recovery complete
    [  230.028086] EXT4-fs (dm-3): mounted filesystem with ordered data mode. Opts: discard
    [  230.455444] EXT4-fs (dm-4): recovery complete
    [  230.457012] EXT4-fs (dm-4): mounted filesystem with ordered data mode. Opts: discard
    [  231.019401] EXT4-fs (dm-5): 2 orphan inodes deleted
    [  231.019407] EXT4-fs (dm-5): recovery complete
    [  231.032418] EXT4-fs (dm-5): mounted filesystem with ordered data mode. Opts: discard
    [  258.777766] device wgtest04A entered promiscuous mode
    [  258.779354] IPv6: ADDRCONF(NETDEV_UP): wgtest04A: link is not ready
    [  258.856144] IPv6: ADDRCONF(NETDEV_CHANGE): wgtest04A: link becomes ready
    [  258.856236] br0: port 2(wgtest04A) entered forwarding state
    [  258.856243] br0: port 2(wgtest04A) entered forwarding state
    [  265.564193] device wgtest03A entered promiscuous mode
    [  265.565599] IPv6: ADDRCONF(NETDEV_UP): wgtest03A: link is not ready
    [  265.628912] IPv6: ADDRCONF(NETDEV_CHANGE): wgtest03A: link becomes ready
    [  265.628989] br0: port 3(wgtest03A) entered forwarding state
    [  265.629005] br0: port 3(wgtest03A) entered forwarding state
    [  270.480187] device wgtest01A entered promiscuous mode
    [  270.481299] IPv6: ADDRCONF(NETDEV_UP): wgtest01A: link is not ready
    [  270.542134] IPv6: ADDRCONF(NETDEV_CHANGE): wgtest01A: link becomes ready
    [  270.542205] br0: port 4(wgtest01A) entered forwarding state
    [  270.542213] br0: port 4(wgtest01A) entered forwarding state
    [  273.907647] br0: port 2(wgtest04A) entered forwarding state
    [  280.659654] br0: port 3(wgtest03A) entered forwarding state
    [  285.555661] br0: port 4(wgtest01A) entered forwarding state
    [46480.384294] perf interrupt took too long (2539 > 2500), lowering kernel.perf_event_max_sample_rate to 50000
    [184269.544274] likwid-topology[3292]: segfault at 1600000015 ip 0000000000403aa7 sp 00007fffa94c39e0 error 6 in likwid-topology[400000+ab000]
    [184289.271720] likwid-topology[3304]: segfault at 100000000f ip 0000000000403aa7 sp 00007fff88d77b70 error 6 in likwid-topology[400000+ab000]
    [197324.384265] nr_pdflush_threads exported in /proc is scheduled for removal
    [200078.957952] EXT4-fs (dm-6): mounted filesystem with ordered data mode. Opts: discard
    [200079.063016] EXT4-fs (dm-6): mounted filesystem with ordered data mode. Opts: discard
    [200079.108022] EXT4-fs (dm-6): mounted filesystem with ordered data mode. Opts: discard
    [200079.207533] device ssstestA entered promiscuous mode
    [200079.208463] IPv6: ADDRCONF(NETDEV_UP): ssstestA: link is not ready
    [200079.277921] IPv6: ADDRCONF(NETDEV_CHANGE): ssstestA: link becomes ready
    [200079.278015] br0: port 5(ssstestA) entered forwarding state
    [200079.278019] br0: port 5(ssstestA) entered forwarding state
    [200094.292368] br0: port 5(ssstestA) entered forwarding state
    [200107.012934] br0: port 5(ssstestA) entered disabled state
    [200107.013498] device ssstestA left promiscuous mode
    [200107.013526] br0: port 5(ssstestA) entered disabled state
    [200139.958925] EXT4-fs (dm-6): mounted filesystem with ordered data mode. Opts: discard
    [200140.103279] device ssstestA entered promiscuous mode
    [200140.104238] IPv6: ADDRCONF(NETDEV_UP): ssstestA: link is not ready
    [200140.172876] IPv6: ADDRCONF(NETDEV_CHANGE): ssstestA: link becomes ready
    [200140.172962] br0: port 5(ssstestA) entered forwarding state
    [200140.172969] br0: port 5(ssstestA) entered forwarding state
    [200155.220332] br0: port 5(ssstestA) entered forwarding state
    [200357.187810] br0: port 5(ssstestA) entered disabled state
    [200357.191396] device ssstestA left promiscuous mode
    [200357.191426] br0: port 5(ssstestA) entered disabled state
    [200714.540076] EXT4-fs (dm-6): mounted filesystem with ordered data mode. Opts: discard
    [200714.600192] EXT4-fs (dm-6): mounted filesystem with ordered data mode. Opts: discard
    [200714.655219] EXT4-fs (dm-6): mounted filesystem with ordered data mode. Opts: discard
    [200714.772317] device ssstestA entered promiscuous mode
    [200714.773697] IPv6: ADDRCONF(NETDEV_UP): ssstestA: link is not ready
    [200714.841355] IPv6: ADDRCONF(NETDEV_CHANGE): ssstestA: link becomes ready
    [200714.841447] br0: port 5(ssstestA) entered forwarding state
    [200714.841455] br0: port 5(ssstestA) entered forwarding state
    [200729.876061] br0: port 5(ssstestA) entered forwarding state
    [200802.666558] br0: port 5(ssstestA) entered disabled state
    [200802.670025] device ssstestA left promiscuous mode
    [200802.670056] br0: port 5(ssstestA) entered disabled state
    [200808.072510] EXT4-fs (dm-6): mounted filesystem with ordered data mode. Opts: discard
    [200826.697917] EXT4-fs (dm-6): mounted filesystem with ordered data mode. Opts: discard
    [200826.836785] device ssstestA entered promiscuous mode
    [200826.837771] IPv6: ADDRCONF(NETDEV_UP): ssstestA: link is not ready
    [200826.901234] IPv6: ADDRCONF(NETDEV_CHANGE): ssstestA: link becomes ready
    [200826.901329] br0: port 5(ssstestA) entered forwarding state
    [200826.901334] br0: port 5(ssstestA) entered forwarding state
    [200841.940015] br0: port 5(ssstestA) entered forwarding state
    [200887.809588] br0: port 5(ssstestA) entered disabled state
    [200887.810199] device ssstestA left promiscuous mode
    [200887.810226] br0: port 5(ssstestA) entered disabled state
    [200928.470180] EXT4-fs (dm-6): mounted filesystem with ordered data mode. Opts: discard
    [200928.609084] device ssstestA entered promiscuous mode
    [200928.610280] IPv6: ADDRCONF(NETDEV_UP): ssstestA: link is not ready
    [200928.676146] IPv6: ADDRCONF(NETDEV_CHANGE): ssstestA: link becomes ready
    [200928.676235] br0: port 5(ssstestA) entered forwarding state
    [200928.676240] br0: port 5(ssstestA) entered forwarding state
    [200943.699998] br0: port 5(ssstestA) entered forwarding state
    [211427.439583] perf interrupt took too long (5012 > 5000), lowering kernel.perf_event_max_sample_rate to 25000
    [257291.710041] wgns[3039]: segfault at 1 ip 00007ffdbc49ca94 sp 00007ffdb6fff980 error 4 in libc-2.17.so[7ffdbc454000+1b6000]
    [257291.773815] ------------[ cut here ]------------
    [257291.773832] WARNING: at block/blk.h:229 generic_make_request_checks+0x36e/0x380()
    [257291.773833] Modules linked in: tcp_diag inet_diag binfmt_misc veth xt_addrtype dm_thin_pool dm_persistent_data dm_bio_prison dm_bufio libcrc32c loop ip6t_rpfilter ip6t_REJECT ipt_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw iptable_filter ip_tables ipmi_devintf iTCO_wdt iTCO_vendor_support dcdbas intel_powerclamp coretemp kvm_intel kvm crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel aesni_intel lrw gf128mul glue_helper ablk_helper cryptd pcspkr sb_edac edac_core ipmi_si ipmi_msghandler acpi_pad
    [257291.773883]  wmi acpi_power_meter mei_me lpc_ich mei mfd_core shpchp ext4 mbcache jbd2 sd_mod sr_mod crc_t10dif cdrom crct10dif_common mgag200 syscopyarea sysfillrect sysimgblt i2c_algo_bit drm_kms_helper ttm ahci drm libahci libata i2c_core tg3 megaraid_sas ptp pps_core dm_mirror dm_region_hash dm_log dm_mod
    [257291.773910] CPU: 17 PID: 3039 Comm: wgns Not tainted 3.10.0-229.el7.x86_64 #1
    [257291.773912] Hardware name: Dell Inc. PowerEdge R720/0DCWD1, BIOS 2.2.2 01/16/2014
    [257291.773915]  0000000000000000 000000005b69d36d ffff880d8515b7c0 ffffffff81604b0a
    [257291.773921]  ffff880d8515b7f8 ffffffff8106e34b ffff881001e14800 00000000ffffffff
    [257291.773926]  00000000000000ff ffff8807ff497620 ffff880b786dc340 ffff880d8515b808
    [257291.773930] Call Trace:
    [257291.773944]  [<ffffffff81604b0a>] dump_stack+0x19/0x1b
    [257291.773953]  [<ffffffff8106e34b>] warn_slowpath_common+0x6b/0xb0
    [257291.773959]  [<ffffffff8106e49a>] warn_slowpath_null+0x1a/0x20
    [257291.773964]  [<ffffffff812aac1e>] generic_make_request_checks+0x36e/0x380
    [257291.773977]  [<ffffffffa0000de5>] ? dm_merge_bvec+0x85/0xd0 [dm_mod]
    [257291.773981]  [<ffffffff812aac57>] generic_make_request+0x27/0x130
    [257291.773984]  [<ffffffff812aadd1>] submit_bio+0x71/0x150
    [257291.774001]  [<ffffffffa023dc55>] ext4_io_submit+0x25/0x50 [ext4]
    [257291.774013]  [<ffffffffa023de09>] ext4_bio_write_page+0x159/0x2f0 [ext4]
    [257291.774024]  [<ffffffffa0234f6d>] mpage_submit_page+0x5d/0x80 [ext4]
    [257291.774035]  [<ffffffffa0235232>] mpage_map_and_submit_buffers+0x172/0x2a0 [ext4]
    [257291.774047]  [<ffffffffa023a313>] ext4_writepages+0x733/0xd60 [ext4]
    [257291.774056]  [<ffffffff81162f5e>] do_writepages+0x1e/0x40
    [257291.774061]  [<ffffffff81157db5>] __filemap_fdatawrite_range+0x65/0x80
    [257291.774064]  [<ffffffff81157e7c>] filemap_flush+0x1c/0x20
    [257291.774075]  [<ffffffffa0237adc>] ext4_alloc_da_blocks+0x2c/0x70 [ext4]
    [257291.774086]  [<ffffffffa0230f99>] ext4_release_file+0x79/0xc0 [ext4]
    [257291.774091]  [<ffffffff811c8849>] __fput+0xe9/0x270
    [257291.774094]  [<ffffffff811c8b1e>] ____fput+0xe/0x10
    [257291.774101]  [<ffffffff81093c67>] task_work_run+0xa7/0xe0
    [257291.774105]  [<ffffffff8107467b>] do_exit+0x2cb/0xa60
    [257291.774110]  [<ffffffff81081c23>] ? __sigqueue_free.part.11+0x33/0x40
    [257291.774115]  [<ffffffff8108221c>] ? __dequeue_signal+0x13c/0x220
    [257291.774118]  [<ffffffff81074e8f>] do_group_exit+0x3f/0xa0
    [257291.774121]  [<ffffffff810851e0>] get_signal_to_deliver+0x1d0/0x6e0
    [257291.774130]  [<ffffffff81013467>] do_signal+0x57/0x6c0
    [257291.774138]  [<ffffffff812095f5>] ? fsnotify+0x265/0x350
    [257291.774142]  [<ffffffff811c9331>] ? __sb_end_write+0x31/0x60
    [257291.774146]  [<ffffffff81013b39>] do_notify_resume+0x69/0xb0
    [257291.774152]  [<ffffffff8160c1fc>] retint_signal+0x48/0x8c
    [257291.774155] ---[ end trace 5c79961e00113ba4 ]---
    [257564.976003] traps: wgns[3161] general protection ip:7f5c438eac6c sp:7f5c3933ea78 error:0 in libc-2.17.so[7f5c4379c000+1b6000]
    [277824.842648] br0: port 5(ssstestA) entered disabled state
    [277824.843037] device ssstestA left promiscuous mode
    [277824.843056] br0: port 5(ssstestA) entered disabled state
    [277870.645883] EXT4-fs (dm-6): mounted filesystem with ordered data mode. Opts: discard
    [277870.705217] EXT4-fs (dm-6): mounted filesystem with ordered data mode. Opts: discard
    [277870.754937] EXT4-fs (dm-6): mounted filesystem with ordered data mode. Opts: discard
    [277870.835086] device ssstestA entered promiscuous mode
    [277870.836011] IPv6: ADDRCONF(NETDEV_UP): ssstestA: link is not ready
    [277870.910571] IPv6: ADDRCONF(NETDEV_CHANGE): ssstestA: link becomes ready
    [277870.910640] br0: port 5(ssstestA) entered forwarding state
    [277870.910645] br0: port 5(ssstestA) entered forwarding state
    [277885.935241] br0: port 5(ssstestA) entered forwarding state
    [279157.060178] br0: port 5(ssstestA) entered disabled state
    [279157.060761] device ssstestA left promiscuous mode
    [279157.060790] br0: port 5(ssstestA) entered disabled state
    [279804.061943] EXT4-fs (dm-6): mounted filesystem with ordered data mode. Opts: discard
    [279804.133979] EXT4-fs (dm-6): mounted filesystem with ordered data mode. Opts: discard
    [279804.181470] EXT4-fs (dm-6): mounted filesystem with ordered data mode. Opts: discard
    [279804.275157] device ssstestA entered promiscuous mode
    [279804.277171] IPv6: ADDRCONF(NETDEV_UP): ssstestA: link is not ready
    [279804.358061] IPv6: ADDRCONF(NETDEV_CHANGE): ssstestA: link becomes ready
    [279804.358150] br0: port 5(ssstestA) entered forwarding state
    [279804.358158] br0: port 5(ssstestA) entered forwarding state
    [279819.374346] br0: port 5(ssstestA) entered forwarding state
    [279829.808957] br0: port 5(ssstestA) entered disabled state
    [279829.809575] device ssstestA left promiscuous mode
    [279829.809605] br0: port 5(ssstestA) entered disabled state
    [279928.432366] EXT4-fs (dm-6): mounted filesystem with ordered data mode. Opts: discard
    [279928.526252] device ssstestA entered promiscuous mode
    [279928.527384] IPv6: ADDRCONF(NETDEV_UP): ssstestA: link is not ready
    [279928.592595] IPv6: ADDRCONF(NETDEV_CHANGE): ssstestA: link becomes ready
    [279928.592694] br0: port 5(ssstestA) entered forwarding state
    [279928.592699] br0: port 5(ssstestA) entered forwarding state
    [279943.598589] br0: port 5(ssstestA) entered forwarding state
    [282685.927614] ipt_REJECT: TCP_RESET invalid for non-tcp
    [282752.550876] ipt_REJECT: TCP_RESET invalid for non-tcp
    [283343.064222] wgctl[24298]: segfault at 0 ip           (null) sp 00007ff9c204c4a0 error 14 in wgctl[400000+1cf000]
    [340568.647481] wgctl[12019]: segfault at 7f34490e3000 ip 00000000004a3b49 sp 00007f34490cb3c0 error 4 in wgctl[400000+1cf000]
    [359876.716774] wgctl[2116]: segfault at 7f8234481000 ip 00000000004a3b49 sp 00007f82344463c0 error 4 in wgctl[400000+1cf000]
    [360779.557430] wgctl[4750]: segfault at 7f16a502e000 ip 00000000004a3b59 sp 00007f16a4ff33c0 error 4 in wgctl[400000+1cf000]
    [363423.123490] wgctl[18703]: segfault at 0 ip           (null) sp 00007fe1822dd4a0 error 14 in wgctl[400000+1cf000]
    [363954.244615] wgctl[9848]: segfault at 0 ip           (null) sp 00007f0d24e494a0 error 14 in wgctl[400000+1cf000]
    [363954.341611] ------------[ cut here ]------------
    [363954.342003] kernel BUG at fs/buffer.c:1270!
    [363954.342238] invalid opcode: 0000 [#1] SMP 
    [363954.342487] Modules linked in: ts_bm xt_string tcp_diag inet_diag binfmt_misc veth xt_addrtype dm_thin_pool dm_persistent_data dm_bio_prison dm_bufio libcrc32c loop ip6t_rpfilter ip6t_REJECT ipt_REJECT xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw iptable_filter ip_tables ipmi_devintf iTCO_wdt iTCO_vendor_support dcdbas intel_powerclamp coretemp kvm_intel kvm crct10dif_pclmul crc32_pclmul crc32c_intel ghash_clmulni_intel aesni_intel lrw gf128mul glue_helper ablk_helper cryptd pcspkr sb_edac edac_core ipmi_si ipmi_msghandler
    [363954.344968]  acpi_pad wmi acpi_power_meter mei_me lpc_ich mei mfd_core shpchp ext4 mbcache jbd2 sd_mod sr_mod crc_t10dif cdrom crct10dif_common mgag200 syscopyarea sysfillrect sysimgblt i2c_algo_bit drm_kms_helper ttm ahci drm libahci libata i2c_core tg3 megaraid_sas ptp pps_core dm_mirror dm_region_hash dm_log dm_mod
    [363954.346682] CPU: 10 PID: 9848 Comm: wgctl Tainted: G        W   --------------   3.10.0-229.el7.x86_64 #1
    [363954.347297] Hardware name: Dell Inc. PowerEdge R720/0DCWD1, BIOS 2.2.2 01/16/2014
    [363954.347933] task: ffff880fe3072220 ti: ffff880d8b068000 task.ti: ffff880d8b068000
    [363954.348609] RIP: 0010:[<ffffffff81601fc6>]  [<ffffffff81601fc6>] check_irqs_on.part.11+0x4/0x6
    [363954.349329] RSP: 0018:ffff880d8b06b7e8  EFLAGS: 00010046
    [363954.350025] RAX: 0000000000000096 RBX: 00000000000063c7 RCX: 00000000009950cb
    [363954.350747] RDX: 0000000000001000 RSI: 00000000009950cb RDI: ffff8807fe3a0000
    [363954.351478] RBP: ffff880d8b06b7e8 R08: 0000000000000000 R09: 0000000000000000
    [363954.352221] R10: 0000000000000000 R11: ffff880720bb4300 R12: ffff8807fe3a0000
    [363954.352978] R13: 0000000000001000 R14: 0000000000000000 R15: 0000000000000000
    [363954.353747] FS:  00007f0d24e60700(0000) GS:ffff88080faa0000(0000) knlGS:0000000000000000
    [363954.354537] CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
    [363954.355339] CR2: 00007fab9c4f6fb8 CR3: 000000000190a000 CR4: 00000000001407e0
    [363954.356164] DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
    [363954.356999] DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
    [363954.357835] Stack:
    [363954.358672]  ffff880d8b06b808 ffffffff811fa3a5 00000000000063c7 ffff8807fe3a0000
    [363954.359560]  ffff880d8b06b868 ffffffff811fa3d5 00000000000526fe 000000002fd2f61b
    [363954.360497]  ffff88071c482338 ffff88071c482350 00000000009950cb 00000000000063c7
    [363954.361403] Call Trace:
    [363954.362352]  [<ffffffff811fa3a5>] __find_get_block+0x115/0x120
    [363954.363286]  [<ffffffff811fa3d5>] __getblk+0x25/0x2e0
    [363954.364245]  [<ffffffffa025f7c1>] __read_extent_tree_block+0x41/0x200 [ext4]
    [363954.365212]  [<ffffffff811acb53>] ? __kmalloc+0x1f3/0x230
    [363954.366195]  [<ffffffffa0260e3c>] ext4_ext_find_extent+0x12c/0x2e0 [ext4]
    [363954.367208]  [<ffffffffa026450e>] ext4_ext_map_blocks+0x7e/0x1220 [ext4]
    [363954.368214]  [<ffffffff8116547f>] ? __pagevec_release+0x2f/0x40
    [363954.369246]  [<ffffffffa0235f72>] ? mpage_prepare_extent_to_map+0x2b2/0x2e0 [ext4]
    [363954.370294]  [<ffffffffa0236d6d>] ext4_map_blocks+0x16d/0x560 [ext4]
    [363954.371351]  [<ffffffffa023a272>] ext4_writepages+0x692/0xd60 [ext4]
    [363954.372410]  [<ffffffff81162f5e>] do_writepages+0x1e/0x40
    [363954.373515]  [<ffffffff81157db5>] __filemap_fdatawrite_range+0x65/0x80
    [363954.374622]  [<ffffffff81157e7c>] filemap_flush+0x1c/0x20
    [363954.375737]  [<ffffffffa0237adc>] ext4_alloc_da_blocks+0x2c/0x70 [ext4]
    [363954.376855]  [<ffffffffa0230f99>] ext4_release_file+0x79/0xc0 [ext4]
    [363954.377978]  [<ffffffff811c8849>] __fput+0xe9/0x270
    [363954.379089]  [<ffffffff811c8b1e>] ____fput+0xe/0x10
    [363954.380196]  [<ffffffff81093c67>] task_work_run+0xa7/0xe0
    [363954.381351]  [<ffffffff8107467b>] do_exit+0x2cb/0xa60
    [363954.382431]  [<ffffffff81081c23>] ? __sigqueue_free.part.11+0x33/0x40
    [363954.383488]  [<ffffffff8108221c>] ? __dequeue_signal+0x13c/0x220
    [363954.384515]  [<ffffffff81074e8f>] do_group_exit+0x3f/0xa0
    [363954.385511]  [<ffffffff810851e0>] get_signal_to_deliver+0x1d0/0x6e0
    [363954.386484]  [<ffffffff81013467>] do_signal+0x57/0x6c0
    [363954.387438]  [<ffffffff81013b39>] do_notify_resume+0x69/0xb0
    [363954.388391]  [<ffffffff8160c1fc>] retint_signal+0x48/0x8c
    [363954.389270] Code: c7 c7 a8 f4 83 81 e8 76 c5 ff ff 4d 85 e4 74 12 49 8d 7c 24 58 e8 8b 9c 00 00 4c 89 e7 e8 33 b7 bd ff 5b 41 5c 5d c3 55 48 89 e5 <0f> 0b 55 48 89 e5 0f 0b 0f 1f 44 00 00 55 48 89 e5 0f 0b 55 48 
    [363954.391222] RIP  [<ffffffff81601fc6>] check_irqs_on.part.11+0x4/0x6
    [363954.392135]  RSP <ffff880d8b06b7e8>
    
    txt file icon vmcore-dmesg.txt (105,708 bytes) 2015-07-16 06:04 +

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2015-07-16 06:04 Tingwei New Issue
2015-07-16 06:04 Tingwei File Added: vmcore-dmesg.txt
+Issue History